<!DOCTYPE html>
<html lang="nl" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Breviarium Nazoræum. </title>
    <link rel="stylesheet" href="../css/style.css">
    <style>
			@font-face {
				font-family: 'HebSyr';
				src: url(HebSyr.ttf);
			}

			h1, h2, h3, h3, h4, h6, p {
				font-size: 16pt;
				line-height: 18pt;
			}

			.abschnitt {
				margin-bottom: 1em;
			}

			section {
				break-after: avoid;
			}

			h1 {
				display: flex;
				justify-content: center;
				align-items: center;
				height: 98vh;
				font-size: 500%;
				line-height: normal;
				font-family: "GFS Ambrosia"
			}

			.smallCaps {
				font-variant: small-caps;
			}

      .hebrew {
        font-family: "HebSyr";
        direction: rtl;
				font-size: 180%;
				line-height: 120%;
      }

			.hebinitial {
			  text-indent: 0;
			}

			.hebinitial::first-letter {
			  font-size: 2.0em;
			  font-weight: bold;
			  padding: 0.2em 0 0 0.05em;
			  float: right;
			}

			.initial::first-letter,
			.hebinitial::first-letter {
				color: red;
			}

			.hebinitial::first-line {
			  line-height: 100%;
			}

			.modification {
				font-family: "HebSyr";
        direction: rtl;
				font-size: 144%;
				line-height: 105%;
				padding: 0 50px;
				text-indent: 0;
				text-align: justify;
				text-align-last: center;
			}

			.hebrubrik {
				font-size: 10pt;
			  line-height: 14pt;
			  font-style: italic;
			  color: red;
				text-align: center;
			}

			h2 > i,
			h3 > i,
			h4 > i,
			h5 > i,
			h6 > i {
				color: red;
			}

			b {
				color: red;
			}

    </style>
  </head>
  <body>
		<h1>Breviarium Nazoraeum. </h1>
		<!-- <section>
    </section> -->

		<h2>Commune. </h2>
		<section>
			<h3>Laudes. </h3>
			<p class="hebrew hebinitial abschnitt">
				בִסְםִ אֿללָּהִ אֿלרַּחְמָןִ אֿלרַּחִים׃ אַלְחַמְדֻ לִלָּהִ רַבִּ אֿלְעָאלַמִין׃ אַלרַּחְמָןִ אֿלרַּחִים׃ מָלִךִ יַוְםִ אֿלדִּין׃ אִיָּאךַ נַעְבֻדֻ וַאִיָּאךַ נַסְתַעִין׃ אִהְדִנָא אֿלצִּרָטַ אֿלְמֻסְתַקִים׃ צִרָטַ אֿלַּדִ֗יןַ אַנְעַמְתַ עַלַיְהִם· עַ֗יְרִ אֿלְמַעְ֗צ֗ווּבִ עַלַיְהִם וַלָא אֿלצָ֗אלִּין׃ <b>אָ</b>מִין׃
			</p>

			<h3>Responsorium. </h3>
			<p class="hebrew hebinitial abschnitt">
				שְׁמַע יִשְׂרָאֵל· ﬣ אֱלֹהֵינוּ· ﬣ אֶחָד׃ <b>בָּ</b>רוּךְ שֵׁם כְּבֹוד מַלְכוּתֹו לְעֹולָם וָעֶד׃ <b>וְ</b>אָהַבְתָּ אֵת ﬣ אֱלֹהֶיךָ· בְּכׇל־​לְבָבְךָ וּבְכׇל־​נַפְשְׁךָ וּבְכׇל־​מְאֹדֶךָ׃ וְאָהַבְתָּ לְרֵעֲךָ כָּמֹוךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· לַמְּדֵנוּ חֻקֶּיךָ׃
			</p>

			<h3>Consummatio. </h3>
			<p class="hebrew hebinitial abschnitt">
				יֵשׁוּע מְשִׁיחָא הַו דְּרַבּ־​כָּהְנֵא־​הֿו לְעָלַם· חַד דֶּבְחֹא קַרֶב בְּנַפְשֵׁהּ. וּבַדְמָא דְנַפְשֵׁהּ עַל חְדָא זְבַן לְבֶית מַקְדְּשָׁא· וֶאשְׁכַּח פּוּרְקָנָא דַלְעָלַם׃
			</p>
			<hr>

			<h3>Litania. </h3>
			<p class="hebrew">
				<b>ﬣ</b> שְׂפָתַי תִּפְתָּח׃ <b>וּ</b>פִי יַגִּיד תְּהִלָּתֶךָ׃
			</p>

			<h4>Laudationes. </h4>
			<p class="hebrew hebinitial abschnitt">
				בָּרוּךְ אַתָּה ﬣ אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· אֱלֹהֵי אַבְרָהָם אֱלֹהֵי יִצְחָק וֵאלֹהֵי יַעֲקֹב. הָאֵל הַגָּדֹול הַגִּבֹּור וְהַנֹּורָא· אֵל עֶלְיֹון קֹונֵה שָׁמַיִם וָאָרֶץ. זֹוכֵר חַסְדֵי אֲבֹות· וּמֵבִיא גֹּואֵל לִבְנֵי בְנֵיהֶם· לְמַעַן שְׁמֹו בְּאַהֲבָה. <b>(</b>זׇכְרֵנוּ לְחַיִּים· מֶלֶךְ חָפֵץ בַּחַיִּים· לְמַעַנְךָ אֱלֹהִים חַיִּים<b>)</b>׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· מָגֵן אַבְרָהָם׃
			</p>

			<p class="hebrew hebinitial abschnitt">
				אַתָּה גִּבֹּור· מַשְׁפִּיל גֵּאִים· חָזָק וּמֶדִין עָרִיצִים. חֵי עֹולָמִים· מַשִּׁיב הָרוּחַ וּמֹורִיד
			</p>
			<p class="hebrubrik">hieme: </p>
			<p class="modification">
				הַגֶּשֶׁם.
			</p>
			<p class="hebrubrik">æstate: </p>
			<p class="modification abschnitt">
				הַטַּל.
			</p>
			<p class="hebrew abschnitt">
				מְכַלְכֵּל חַיִּים בְּחֶסֶד· מְחַיֵּה מֵתִים בְּרַחֲמִים רַבִּים. <b>(</b>מִי כָמֹוךָ אַב הָרַחֲמִים· זֹוכֵר יְצוּרָיו לְחַיִּים בְּרַחֲמִים.<b>)</b> וְנֶאֱמָן אַתָּה לְהַחֲיֹות מֵתִים׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· מְחַיֵּה הַמֵּתִים׃
			</p>

			<p class="hebrew hebinitial abschnitt">
				קָדֹושׁ אַתָּה וְנֹורָא שְׁמֶךָ· וְאֵין אֱלֹוהַּ מִבִּלְעָדֶיךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· הָאֵל <b>(</b>הַמֶּלֶךְ<b>)</b> הַקָּדֹושׁ׃
			</p>
			<hr>

			<p class="hebrubrik">In sollemnitatibus: </p>
			<p class="hebrew hebinitial abschnitt">
				אַתָּה בָּחַרְתָּנוּ בַמָּשִׁיחַ· לִפְנֵי מֹוסְדֹות תֵּבֵל. לִהְיֹות קְדֹשִׁים וּתְמִימִים· לְפָנֶיךָ בְאַהֲבָה. כִּי הוּא נִשְׁחַט· וּבְדָמֹו קָנָנוּ לָךְ. מִכׇּל־​שֶׁבֶט וְלָשֹׁון· מִכׇּל־​עַם וְאֻמָּה. וַיַּעַשׂ אֹותָנוּ מְלָכִים וְכֹהֲנִים· לְהַעֲלֹות זִבְחֵי־​רוּחַ. לְרָצֹון לְךָ ﬣ· בְּכֹהֲנֵנוּ הַגָּדֹול יֵשׁוּעַ הַמָּשִׁיחַ׃
			</p>
			<h4 class="abschnitt"><i>Sanctificatio. </i></h4>
			<hr>

			<h4>Preces feriales. </h4>
			<p class="hebrew hebinitial abschnitt">
				הֲבִינֵנוּ ﬣ אֱלֹהֵינוּ לָדַעַת דְּרָכֶיךָ· וּמֹול אֶת־​לְבָבֵנוּ לְיִרְאָתֶךָ. וְתִסְלַח־​לָנוּ לִהְיֹות גְּאוּלִים·
			</p>
			<p class="hebrubrik">in ieiunio: </p>
			<p class="modification">
				וַעֲנֵנוּ בְיֹום צֹום הַתַּעֲנִית הַזֶּה·
			</p>
			<p class="hebrubrik">in nono Ab: </p>
			<p class="modification abschnitt">
				וְנַחֵם אֶת־​אֲבֵלֵי צִיֹּון·
			</p>
			<p class="hebrew abschnitt">
				וְרַחֲקֵנוּ מִמַּכְאֹוב. וְדַשְּׁנֵנוּ בִנְאֹות אַרְצֶךָ·
			</p>
			<p class="hebrubrik">hieme: </p>
			<p class="modification abschnitt">
				וְתֵן טַל וּמָטָר·
			</p>
			<p class="hebrew abschnitt">
				וּנְפוּצֹותֵינוּ מֵאַרְבַּע כַּנְפֹות הָאָרֶץ תְּקַבֵּץ. וְהַתֹּועִים עַל־​דַּעְתְּךָ יִשָּׁפֵטוּ· וְעַל־​הָרְשָׁעִים תָּנִיף יָדֶךָ. וְיִשְׂמְחוּ צַדִּיקִים בְּבִנְיַן עִירֶךָ· וּבְתִקּוּן הֵיכָלֶךָ. וּבִצְמִיחַת קֶרֶן לְדָוִד עַבְדֶּךָ· וּבַעֲרִיכַת נֵר לְבֶן־​יִשַׁי מְשִׁיחֶךָ. טֶרֶם נִקְרָא אַתָּה תַעֲנֶה׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· שֹׁומֵעַ תְּפִלָּה׃
			</p>
			<hr>

			<h4>Confessiones. </h4>
			<p class="hebrew hebinitial abschnitt">
				רְצֵה ﬣ אֱלֹהֵינוּ בְּעַמְּךָ יִשְׂרָאֵל· וְאִשֵּׁי יִשְׂרָאֵל תְּקַבֵּל בְּרָצֹון. וּתְהִי לְרָצֹון תָּמִיד· עֲבֹודַת יִשְׂרָאֵל עַמֶּךָ׃
			</p>
			<p class="hebrubrik">in calendis et diebus festi intermediis: </p>
			<p class="modification abschnitt">
				<b>אֱ</b>לֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· יַעֲלֶה וְיָבֹא. וְיַגִּיעַ וְיֵרָאֶה· וְיֵרָצֶה וְיִשָּׁמַע. וְיִפָּקֵד וְיִזָּכֵר· זִכְרֹונֵנוּ וּפִקְדֹּונֵנוּ וְזִכְרֹון אֲבֹותֵינוּ. וְזִכְרֹון מָשִׁיחַ בֶּן־​דָּוִד עַבְדֶּךָ· וְזִכְרֹון יְרוּשָׁלַיִם עִיר קׇדְשֶׁךָ· וְזִכְרֹון כׇּל־​עַמְּךָ בֵּית־​יִשְׂרָאֵל לְפָנֶיךָ. לִפְלֵטָה וּלְטֹובָה· לְחֵן וּלְחֶסֶד וּלְרַחֲמִים. לְחַיִּים וּלְשָׁלֹום· בְּיֹום
			</p>
			<p class="hebrubrik">in calendis: </p>
			<p class="modification">
				רֹאשׁ חֹדֶשׁ
			</p>
			<p class="hebrubrik">in festo azymorum: </p>
			<p class="modification">
				חַג הַמַּצֹּות
			</p>
			<p class="hebrubrik">in festo tabernaculorum: </p>
			<p class="modification abschnitt">
				חַג הַסֻּכֹּות
			</p>
			<p class="modification abschnitt">
				הַזֶּה. זׇכְרֵנוּ ﬣ אֱלֹהֵינוּ בֹּו לְטֹובָה· וּפׇקְדֵנוּ בֹו לִבְרָכָה. וְהֹושִׁיעֵנוּ בֹו לְחַיִּים· וּבִדְבַר יְשׁוּעָה וְרַחֲמִים חוּס וְחׇנֵּנוּ. וְרַחֵם עָלֵינוּ וְהֹושִׁיעֵנוּ· כִּי אֵלֶיךָ עֵינֵינוּ. כִּי אֵל מֶלֶךְ חַנוּן וְרַחוּם אַתָּה׃
			</p>
			<p class="hebrubrik">semper: </p>
			<p class="hebrew abschnitt">
				<b>בָּ</b>רוּךְ אַתָּה ﬣ· שֶׁאֹותְךָ בְיִרְאָה נַעֲבֹוד׃
			</p>

			<p class="hebrew hebinitial abschnitt">
				מֹודִים אֲנַחְנוּ לָךְ· עַל־​כׇּל־​הַטֹּובֹות. הַחֶסֶד וְהָרַחֲמִים שֶׁגְּמַלְתָּנוּ·
			</p>
			<p class="hebrubrik">per annum: </p>
			<p class="modification">
				וְשֶׁעָשִׂיתָה עִמָּנוּ וְעִם־​אֲבֹותֵינוּ מִלְּפָנֵינוּ׃
			</p>
			<p class="hebrubrik">in Encænia: </p>
			<p class="modification">
				וְעַל־​הַנִּסִּים שֶׁעָשִׂיתָ לַאֲבֹותֵינוּ· בַּיָּמִים הָהֵם בַּזְּמַן הַזֶּה. בִּימֵי מַתִּתְיָהוּ בֶּן יֹוחָנָן· חַשְׁמֹונַאי וּבָנָיו. כְּשֶׁעָמְדָה מַלְכוּת יָוָן עַל־​עַמְּךָ יִשְׂרָאֵל· לְהַשְׁכִּיחָם תֹּורָתֶךָ וּלְהַעֲבִירָם מֵחֻקֵּי רְצֹונֶךָ׃ וְאַתָּה בְּרַחֲמֶיךָ הָרַבִּים· עָמַדְתָּ לָהֶם בְּעֵת צָרָתָם. רַבְתָּ אֶת־​רִיבָם· דַּנְתָּ אֶת־​דִּינָם. מָסַרְתָּ גִּבֹּורִים בְּיַד חַלָּשִׁים· וְרַבִּים בְּיַד מְעַטִּים. וּרְשָׁעִים בְּיַד צַדִּיקִים· וְזֵדִים בְּיַד עֹוסְקֵי תֹורָתֶךָ׃ וּלְךָ עָשִׂיתָ שֵׁם גָּדֹול וְקָדֹושׁ בְּעֹולָמֶךָ· וּלְעַמְּךָ יִשְׂרָאֵל עָשִׂיתָ תְּשׁוּעָה גְדֹולָה· וּפֻרְקָן כְּהַיֹּום הַזֶּה׃ וְאַחַר־​כֵּן בָּאוּ בָנֶיךָ לִדְבִיר בֵּיתֶךָ· וּפִנּוּ אֶת־​הֵיכָלֶךָ. וְטִהֲרוּ אֶת־​מִקְדָּשֶׁךָ· וְהִדְלִיקוּ נֵרֹות בְּחַצְרֹות קׇדְשֶׁךָ׃ וְקָבְעוּ שְׁמֹונַת יְמֵי חֲנֻכָּה אֵלּוּ· לְהֹודֹות וּלְהַלֵּל לְשִׁמְךָ הַגָּדֹול׃
			</p>
			<p class="hebrubrik">in memoriam sortium: </p>
			<p class="modification abschnitt">
				וְעַל־​הַנִּסִּים שֶׁעָשִׂיתָ לַאֲבֹותֵינוּ· בַּיָּמִים הָהֵם בַּזְּמַן הַזֶּה. בִּימֵי מׇרְדְּכַי וְאֶסְתֵּר בְּשׁוּשַׁן הַבִּירָה· כְּשֶׁעָמַד עֲלֵינוּ הָמָן. בִּקֵּשׁ לְהַשְׁמִיד לַהֲרֹוג· וּלְאַבֵּד אֶת־​כׇּל־​הַיְּהוּדִים. מִנַּעַר וְעַד זָקֵן· טַף וְנָשִׁים בְּיֹום אֶחָד. בִּשְׁלֹושָׁה עָשָׂר לְחֹדֶש שְׁנֵים־​עָשָׂר· הוּא חֹדֶשׁ אֲדָר· וּשְׁלָלָם לָבֹוז׃ וְאַתָּה בְּרַחֲמִים הָרַבִּים· הֵפַרְתָּ אֶת־​עֲצָתֹו וְקִלְקַלְתָּ אֶת־​מַחֲשַׁבְתֹּו. וַהֲשִׁבֹותָ לֹו גְּמוּלֹו בְּרֹאשֹו· וְתָלוּ אֹתֹו וְאֶת־​בָּנָיו עַל־​הָעֵץ׃
			</p>
			<p class="hebrubrik">semper: </p>
			<p class="hebrew abschnitt">
				<b>בָּ</b>רוּךְ אַתָּה ﬣ· הַטֹּוב לְךָ לְהֹודֹות׃
			</p>

			<p class="hebrew hebinitial abschnitt">
				שִׂים שְׁלֹומְךָ עַל־​יִשְׂרָאֵל עַמֶּךָ· וּבָרְכֵנוּ כּוּלָּנוּ כְּאֶחָד׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· עֹושֵׂה הַשָּׁלֹום׃
			</p>
			<hr>

			<h3>Oratio. </h3>
			<p class="hebrew abschnitt">
				<b>מְ</b>שַׁבְּחִינַן לָךְ· ﬣ אַלָהַן חַיְלְתָנָא מַלְכֵּהּ דְּעָלְמָא. מֶטֻל דְּקַדֶּשְׁתָּן בַּדְמֵהּ דַּמְשִׁיחָא· וְשַׁדַּרְתְּ רוּחֵהּ דַּבְרָךְ לְלֶבַּוָתַן. הָי דְּרוּחָא דְקוּדְשָׁא מְקַדְּשָׁא לַן· דְּבָהּ קָרֵינַן אַבָא׃
			</p>
			<p class="hebrew hebinitial abschnitt">
				אַבוּן דְּבַשְׁמַיָא· נֶתְקַדַּשׁ שְׁמָךְ· וְתִאתֵא מַלְכּוּתָךְ. וְנֶהְווּן צֶבְיָנַיְךּ בַּארְעָא אַיךְ דְּבַשְׁמַיָא׃ וְהַב־​לַן לַחְמַן אַמִינָא דְיַוְמָא. וַשְׁבוּק־​לַן חַוְבַּיְן· אַיךְ דֵּאנַחְנַן נֶשְׁבּוּק לְחַיָבַיְן. וְלָא תַיְתֵּין לְנֶסְיוּנָא· אֶלָא פַצָן מֶן־​בִּישָׁא׃ <b>מֶ</b>טֻל דְּדִילָךְ־​הִֿי מַלְכּוּתָא וְתֶשְׁבּוּחְתָּא לְעָלַם עָלְמִין׃ <b>אַ</b>מִין׃
			</p>


		</section>

    <h2>Ad Completorium. </h2>
    <section>
      <h3 class="abschnitt"><i>Laudes. </i></h3>

      <div class="ntitelbereich">
        <h3>Psalmus 90. </h3>
        <p class="initial">Qui hábitat in adiutório Altíssimi, <b>*</b> in protectióne Dei cæli commorábitur. </p>
      </div>
			<p><b>2 </b>Dicet <span class="smallCaps">Dómino</span>: Suscéptor meus es tu, et refúgium meum: <b>*</b> Deus meus sperábo in eum. </p>
			<p><b>3 </b>Quóniam ipse liberávit me de láqueo venántium, <b>*</b> et a verbo áspero. </p>
			<p><b>4 </b>Scápulis suis obumbrábit tibi: <b>*</b> et sub pennis eius sperábis. </p>
			<p><b>5 </b>Scuto circúmdabit te véritas eius: <b>*</b> non timébis a timóre noctúrno, </p>
			<p><b>6 </b>A sagítta volánte in die, † a negótio perambulánte in ténebris: <b>*</b> ab incúrsu, et dæmónio meridiáno. </p>
			<p><b>7 </b>Cadent a látere tuo mille, † et decem mília a dextris tuis: <b>*</b> ad te autem non appropinquábit. </p>
			<p><b>8 </b>Verúmtamen óculis tuis considerábis: <b>*</b> et retributiónem peccatórum vidébis. </p>
			<p><b>9 </b>Quóniam tu es, <span class="smallCaps">Dómine</span>, spes mea: <b>*</b> Altíssimum posuísti refúgium tuum. </p>
			<p><b>10 </b>Non accédet ad te malum: <b>*</b> et flagéllum non appropinquábit tabernáculo tuo. </p>
			<p><b>11 </b>Quóniam Angelis suis mandávit de te: <b>*</b> ut custódiant te in ómnibus viis tuis. </p>
			<p><b>12 </b>In mánibus portábunt te: <b>*</b> ne forte offéndas ad lápidem pedem tuum. </p>
			<p><b>13 </b>Super áspidem, et basilíscum ambulábis: <b>*</b> et conculcábis leónem et dracónem. </p>
			<p><b>14 </b>Quóniam in me sperávit, liberábo eum: <b>*</b> prótegam eum, quóniam cognóvit nomen meum. </p>
			<p><b>15 </b>Clamábit ad me, et ego exáudiam eum: † cum ipso sum in tribulatióne: <b>*</b> erípiam eum et glorificábo eum. </p>
			<p><b>16 </b>Longitúdine diérum replébo eum: <b>*</b> et osténdam illi salutáre meum. </p>
      <p class="abschnitt"><b>V. </b>Glória Patri per Fílium <b>*</b> in Sancto Spíritu. <b>R. </b>Nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

			<p class="abschnitt"><b>[V. </b>Kýrie, eléison. <b>R. </b>Christe, eléison. <b>(quater)]</b> </p>

			<h3 class="abschnitt"><i>Capitulum. </i></h3>

			<p class="hebrew hebinitial abschnitt">
				בָּרוּךְ אַתָּה ﬣ אֱלֹהֵינוּ מֶלֶךְ הָעֹולָם· הַמַּפִּיל חֶבְלֵי שֵׁנָה עַל־​עֵינֵינוּ· וּתְנוּמָה עַל־​עַפְעַפֵּינוּ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· הַמֵּאִיר לְעֹולָם כֻּלֹּו בִכְבֹודֹו׃
			</p>

			<h3 class="abschnitt"><i>Responsorium. </i></h3>

			<p class="hebrew hebinitial abschnitt">
				הַשְׁכִּיבֵנוּ ﬣ אֱלֹהֵינוּ לְשָׁלֹום· וְהַעֲמִידֵנוּ מַלְכֵּנוּ לְחַיִּים· וּפְרֹושׂ עָלֵינוּ סֻכַּת שְׁלֹומֶךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· שֹׁומֵר עַמֹּו יִשְׂרָאֵל לָעַד׃
			</p>

			<p class="hebrew abschnitt">
				<b>מִ</b>חוּץ לְפָרֹכֶת הָעֵדֻת בְּאֹהֶל מֹועֵד· יַעֲרֹךְ אֶת־​נֵר תָּמִיד אַהֲרֹן׃ <b>מֵ</b>עֶרֶב עַד־​בֹּקֶר· לִפְנֵי ﬣ תָּמִיד׃
			</p>

			<div class="ntitelbereich">
				<h3>Canticum. </h3>
				<p class="initial">Nunc dimíttis servum tuum, Dómine, <b>*</b> secúndum verbum tuum in pace: </p>
			</div>
			<p><b>2 </b>Quia vidérunt óculi mei <b>*</b> salutáre tuum, </p>
			<p><b>3 </b>Quod parásti <b>*</b> ante fáciem ómnium populórum, </p>
			<p><b>4 </b>Lumen ad revelatiónem géntium, <b>*</b> et glóriam plebis tuæ Israël. </p>
			<p class="abschnitt"><b>V. </b>Glória Patri per Fílium <b>*</b> in Sancto Spíritu. <b>R. </b>Nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

      <p class="abschnitt"><b>[V. </b>Kýrie, eléison. <b>R. </b>Christe, eléison. <b>(quater)]</b> </p>

			<p class="hebrew abschnitt">
				<b>בְּ</b>יָדְךָ ﬣ· אַפְקִיד רוּחִי׃ <b>פָּ</b>דִיתָה אֹותָנוּ· ﬣ אֵל אֱמֶת׃
			</p>

			<h3>Separatio sanctorum. </h3>
			<p class="rubrik">Tantum in fine Sabbati. </p>
			<p class="hebrew hebinitial abschnitt">
				בָּרוּךְ אַתָּה ﬣ אֱלֹהֵינוּ· מֶלֶךְ הָעֹולָם. הַמַּבְדִּיל בֵּין קֹדֶשׁ לְחֹול· בֵּין אֹור לְחֹשֶׁךְ. בֵּין יִשְׂרָאֵל לָעַמִּים· בֵּין יֹום הַשְׁבִיעִי לְשֶׁשֶׁת יְמֵי הַמַּעֲשֶׂה׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· הַמַּבְדִּיל בֵּין קֹדֶשׁ לְחֹול׃
			</p>

			<p class="hebrew hebinitial abschnitt">
				בָּרוּךְ אַתָּה ﬣ· כִּי שָׁלַחְתָּ לָנוּ אֶת־​מְשִׁיחֶךָ. יֵשׁוּעַ בֶּן־​דָּוִד שְׁלֹומֵנוּ· אֲשֶׁר עָשָׂה הַשְּׁנַיִם לְאֶחָד. יִשְׂרָאֵל וְהַגֹּויִם· וְהָרַס מְחִיצַת הַגָּדֵר. בְּבַטְּלֹו הָאֵיבָה· לִבְרֹא בְנַפְשֹׁו אֶת־​הַשְּׁנַיִם לְאָדָם אֶחָד חָדָשׁ· וַיַּעַשׂ שָׁלֹום׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· שֶׁנָּתַן גַּם־​לַגֹּויִם אֶת־​הַתְּשׁוּבָה לַחַיִּים׃
			</p>

			<h3 class="abschnitt"><i>Oratio. </i></h3>

      <p class="abschnitt"><b>V. </b>Sit nomen <span class="smallCaps">Dómini</span> benedíctum. <b>R. </b>Ex hoc nunc, et usque in sǽculum. </p>

			<h3>Antiphona. </h3>
			<p class="rubrik">A die Memoriale usque ad Encænia inclusive: </p>
			<p class="initial abschnitt">Alma <b>*</b> Redemptóris Mater, quæ pérvia cæli porta manes, et stella maris, succúrre cadénti, súrgere, qui curat, pópulo: tu quæ genuísti, natúra miránte, tuum sanctum Genitórem, virgo prius ac postérius, Gabriélis ab ore sumens illud Ave, peccatórum miserére. </p>

			<p class="rubrik">Post Encænia usque ad diem Pascha exclusive: </p>
			<p class="initial abschnitt">Ave Regína cælórum, <b>*</b> ave, Dómina Angelórum: salve, radix, salve, porta, ex qua mundo lux est orta: Gaude, Virgo gloriósa, super omnes speciósa, vale, o valde decóra, et pro nobis Christum exóra. </p>

			<p class="rubrik">A die Pascha usque ad festum Pentecostes inclusive: </p>
			<p class="initial abschnitt">Regína cæli, <b>*</b> lætare, allelúia; quia quem meruísti portáre, allelúia, resurréxit, sicut dixit, allelúia: ora pro nobis Deum, alleluia. </p>

			<div class="ntitelbereich">
				<p class="rubrik">Post festum Pentecostes. </p>
				<p class="initial abschnitt">Salve, Regína, <b>*</b> mater misericórdiæ; vita, dulcédo et spes nostra, salve. Ad te clamámus éxsules fílii Hevæ. Ad te suspirámus geméntes et flentes in hac lacrimárum valle. Eia ergo, advocáta nostra, illos tuos misericórdes óculos ad nos convérte. Et Iesum, benedíctum fructum ventris tui, nobis post hoc exsílium osténde. O clemens, o pia, o dulcis Virgo María. </p>
			</div>

		</section>

		<h2>Ad Matutinum. </h2>
		<section style="page-break-after: always;">
			<h3 class="abschnitt"><i>Laudes. </i></h3>

      <div class="ntitelbereich">
        <h3>Psalmus 62. </h3>
        <p class="initial">Deus, Deus meus, <b>*</b> ad te de luce vígilo. </p>
      </div>
  		<p><b>2 </b>Sitívit in te ánima mea, † quam multiplíciter tibi caro mea: <b>*</b> in terra desérta, et ínvia, et inaquósa. </p>
  		<p><b>3 </b>Sic in sancto appárui tibi, <b>*</b> ut víderem virtútem tuam, et glóriam tuam. </p>
  		<p><b>4 </b>Quóniam mélior est misericórdia tua super vitas: <b>*</b> lábia me laudábunt te. </p>
  		<p><b>5 </b>Sic benedícam te in vita mea: <b>*</b> et in nómine tuo levábo manus meas. </p>
  		<p><b>6 </b>Sicut ádipe et pinguédine repleátur ánima mea: <b>*</b> et lábiis exsultatiónis laudábit os meum. </p>
  		<p><b>7 </b>Si memor fui tui super stratum meum, <b>*</b> in matutínis meditábor in te: </p>
  		<p><b>8 </b>Quia fuísti adiútor meus, <b>*</b> et in velaménto alárum tuárum exsultábo. </p>
  		<p><b>9 </b>Adhǽsit ánima mea post te: <b>*</b> me suscépit déxtera tua. </p>
  		<p><b>10 </b>Ipsi vero in vanum quæsiérunt ánimam meam, <b>*</b> introíbunt in inferióra terræ: </p>
  		<p><b>11 </b>Tradéntur in manus gládii, <b>*</b> partes vúlpium erunt. </p>
  		<p><b>12 </b>Rex vero lætábitur in Deo, † laudabúntur omnes qui iurant in eo: <b>*</b> quia obstrúctum est os loquéntium iníqua. </p>
      <p class="abschnitt"><b>V. </b>Glória Patri per Fílium <b>*</b> in Sancto Spíritu. <b>R. </b>Nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

			<p class="abschnitt"><b>[V. </b>Kýrie, eléison. <b>R. </b>Christe, eléison. <b>(quater)]</b> </p>

			<h3 class="abschnitt"><i>Capitulum. </i></h3>

			<p class="hebrew hebinitial abschnitt">
				בָּרוּךְ אַתָּה ﬣ אֱלֹהֵינוּ מֶלֶךְ הָעֹולָם· יֹוצֵר אֹור וּבֹורֵא חֹשֶׁךְ· עֹשֶׂה שָׁלֹום וּבֹורֵא אֶת־​הַכֹּל׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· יֹוצֶר הַמְּאֹורֹות׃
			</p>

			<div class="ntitelbereich">
				<h3>Hymnus. </h3>
				<p class="initial abschnitt">
					Te Deum laudámus: <b>*</b>
					te <span class="smallCaps">Dóminum</span> confitémur. <b>*</b>
					Te ætérnum Patrem <b>*</b>
					omnis terra venerátur.
				</p>
			</div>
			<p class="abschnitt">
				Tibi omnes Angeli, <b>*</b>
				tibi Cæli et univérsæ Potestátes: <b>*</b>
				Tibi Chérubim et Séraphim <b>*</b>
				incessábili voce proclámant:
			</p>
			<p class="abschnitt">
				Sanctus, Sanctus, Sanctus <b>*</b>
				<span class="smallCaps">Dóminus</span>, Deus Sábaoth. <b>*</b>
				Pleni sunt cæli et terra <b>*</b>
				maiestátis glóriæ tuæ.
			</p>
			<p class="abschnitt">
				Te gloriósus <b>*</b>
				Apostolórum chorus. <b>*</b>
				Te Prophetárum <b>*</b>
				laudábilis númerus.
			</p>
			<p class="abschnitt">
				Te Mártyrum candidátus <b>*</b>
				laudat exércitus. <b>*</b>
				Te per orbem terrárum <b>*</b>
				sancta confitétur Ecclésia,
			</p>
			<p class="abschnitt">
				Patrem <b>*</b>
				imménsæ maiestátis; <b>*</b>
				Per venerándum tuum verum <b>*</b>
				et únicum Fílium; <b>*</b>
			</p>
			<p class="abschnitt">
				In Sancto <b>*</b>
				Paráclito Spíritu. <b>*</b>
				Benedícta glória <span class="smallCaps">Dómini</span> <b>*</b>
				de loco suo.
			</p>
			<p class="abschnitt">
				Tu Rex glóriæ, <b>*</b>
				Christe. <b>*</b>
				Tu Patris <b>*</b>
				sempitérnus es Fílius.
			</p>
			<p class="abschnitt">
				Tu, ad liberándum susceptúrus hóminem <b>*</b>
				non horruísti Vírginis úterum. <b>*</b>
				Tu, devícto mortis acúleo, <b>*</b>
				aperuísti credéntibus regna cælórum.
			</p>
			<p class="abschnitt">
				Tu ad déxteram Dei sedes, <b>*</b>
				in glória Patris. <b>*</b>
				Iudex créderis <b>*</b>
				esse ventúrus.
			</p>
			<p class="abschnitt">
				Te ergo quǽsumus, tuis fámulis súbveni, <b>*</b>
				quos pretióso sánguine redemísti. <b>*</b>
				Ætérna fac cum Sanctis tuis <b>*</b>
				in glória numerári.
			</p>

			<p class="hebrew hebinitial abschnitt">
				אַהֲבָה רַבָּה אֲהַבְתָּנוּ ﬣ אֱלֹהֵינוּ· חֶמְלָה גְדֹולָה וִיתֵרָה חָמַלְתָּ עָלֵינוּ׃ וּבָנוּ בָחַרְתָּ מִכׇּל־​עַם וְלָשֹׁון· וְקֵרַבְתָּנוּ לְשִׁמְךָ הַגָּדֹול בֶּאֱמֶת· לְהֹודֹות לְךָ וּלְיַחֶדְךָ בְּאַהֲבָה׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· הַבֹּוחֵר בְּעַמֹּו יִשְׂרָאֵל בְּאַהֲבָה׃
			</p>

			<h3 class="abschnitt"><i>Responsorium. </i></h3>

			<p class="hebrew hebinitial abschnitt">
				אֱמֶת שֶׁאַתָּה הוּא ﬣ אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· יֹוצְרֵנוּ צוּר יְשׁוּעָתֵנוּ· אֵין אֱלֹהִים זוּלָתֶךָ. גֹּאֲלֵנוּ ﬣ צְבָאֹות שְׁמֹו· קְדֹושׁ יִשְׂרָאֵל׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· גֹּואֵל יִשְׂרָאֵל׃
			</p>

			<p class="hebrew abschnitt">
				<b>וְ</b>הִקְטִיר עַל־​הַמִּזְבֵּחַ אַהֲרֹן· קְטֹרֶת סַמִּים׃ <b>בַּ</b>בֹּקֶר בַּבֹּקֶר· בְּהֵיטִיבֹו אֶת־​הַנֵּרֹת יַקְטִירֶנָּה׃
			</p>

			<div class="ntitelbereich">
				<h3>Canticum. </h3>
				<p class="initial">Benedíctus <span class="smallCaps">Dóminus</span>, Deus Israël: <b>*</b> quia visitávit et fecit redemptiónem plebis suæ: </p>
			</div>
			<p><b>2 </b>Et eréxit cornu salútis nobis: <b>*</b> in domo David, púeri sui. </p>
			<p><b>3 </b>Sicut locútus est per os sanctórum, <b>*</b> qui a sǽculo sunt, Prophetárum eius: </p>
			<p><b>4 </b>Salútem ex inimícis nostris, <b>*</b> et de manu ómnium, qui odérunt nos: </p>
			<p><b>5 </b>Ad faciéndam misericórdiam cum pátribus nostris: <b>*</b> et memorári testaménti sui sancti. </p>
			<p><b>6 </b>Iusiurándum, quod iurávit ad Abraham, patrem nostrum, <b>*</b> datúrum se nobis: </p>
			<p><b>7 </b>Ut sine timóre, de manu inimicórum nostrórum liberáti, <b>*</b> serviámus illi. </p>
			<p><b>8 </b>In sanctitáte, et iustítia coram ipso, <b>*</b> ómnibus diébus nostris. </p>
			<p><b>9 </b>Et tu, puer, Prophéta Altíssimi vocáberis: <b>*</b> præíbis enim ante fáciem <span class="smallCaps">Dómini</span> paráre vias eius: </p>
			<p><b>10 </b>Ad dandam sciéntiam salútis plebi eius: <b>*</b> in remissiónem peccatórum eórum: </p>
			<p><b>11 </b>Per víscera misericórdiæ Dei nostri: <b>*</b> in quibus visitávit nos, óriens ex alto: </p>
			<p><b>12 </b>Illumináre his, qui in ténebris, et in umbra mortis sedent: <b>*</b> ad dirigéndos pedes nostros in viam pacis. </p>
			<p class="abschnitt"><b>V. </b>Glória Patri per Fílium <b>*</b> in Sancto Spíritu. <b>R. </b>Nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

			<p class="abschnitt"><b>[V. </b>Kýrie, eléison. <b>R. </b>Christe, eléison. <b>(quater)]</b> </p>

			<h3>Commemoratio. </h3>
			<p class="initial abschnitt">Hæc sunt sacrifícia quæ offérre debétis: agnos annículos immaculátos duos quotídie in holocáustum sempitérnum: unum offerétis mane, et álterum ad vésperum: décimam partem ephi símilæ, quæ conspérsa sit óleo puríssimo, et hábeat quartam partem hin. Holocáustum iuge est quod obtulístis in monte Sínai in odórem suavíssimum incénsi <span class="smallCaps">Dómini</span>. Et libábitis vini quartam partem hin per agnos síngulos in sanctuário <span class="smallCaps">Dómini</span>. (Nu 28,3-7) </p>

			<h3 class="abschnitt"><i>Consummatio. </i></h3>

			<h3 class="abschnitt"><i>Litania. </i></h3>

			<p class="hebrubrik">In tempore pænitentiæ: </p>
			<p class="hebrew hebinitial abschnitt">
				אָבִינוּ מַלְכֵּנוּ׃ <b>חָ</b>טָאנוּ לְפָנֶיךָ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>אֵ</b>ין לָנוּ מֶלֶךְ אֶלָּא אָתָּא׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>עֲ</b>שֵׂה עִמָּנוּ לְמַעַן שְׁמֶךָ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>חַ</b>דֵּשׁ עָלֵינוּ שָׁנָה טֹובָה׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>בַּ</b>טֵּל מֵעָלֵינוּ כׇּל־​גְּזֵרֹות קָשֹׁות׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>כַּ</b>לֵּה דֶּבֶר וְחֶרֶב וְרָעָב מֵעָלֵינוּ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>סְ</b>לַח וּמְחַל לְכׇל־​עֲוֹנֹותֵינוּ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>הַ</b>חֲזִירֵנוּ בִּתְשׁוּבָה שְׁלֵמָה לְפָנֶיךָ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>שְׁ</b>לַח רְפוּאָה שְׁלֵמָה לְחֹולֵי עַמֶּךָ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>זׇ</b>כְרֵנוּ בְּזִכָּרֹון טֹוב לְפָנֶיךָ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>זׇ</b>כְרֵנוּ לְחַיִּים טֹובִים׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>זׇ</b>כְרֵנוּ לִגְאֻלָּה וִישׁוּעָה׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>זׇ</b>כְרֵנוּ לְפַרְנָסָה וְכַלְכָּלָה׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>זׇ</b>כְרֵנוּ לִזְכֻיֹּות׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>זׇ</b>כְרֵנוּ לִסְלִיחָה וּמְחִילָה׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>הַ</b>צְמַח לָנוּ יְשׁוּעָה בְּקָרֹוב׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>הָ</b>רֵם קֶרֶן יִשְׂרָאֵל עַמֶּךָ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>הָ</b>רֵם קֶרֶן מְשִׁיחֶךָ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>שְׁ</b>מַע קֹולֵנוּ· חוּס וְרַחֵם עָלֵינוּ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>קַ</b>בֵּל בְּרַחֲמִים וּבְרָצֹון אֶת־​תְּפִלָּתֵנוּ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>זָ</b>כֹור כִּי עָפָר אֲנָחְנוּ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>תְּ</b>הֵא הַשָּׁעָה הַזֹּאת שְׁעַת רַחֲמִים· וְעֵת רָצֹון מִלְּפָנֶיךָ׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>עֲ</b>שֵׂה לְמַעַן רַחֲמֶיךָ הָרַבִּים׃ <br>
				<b>אָ</b>בִינוּ מַלְכֵּנוּ׃ <b>חׇ</b>נֵּנוּ וַעֲנֵנוּ· כִּי אֵין בָּנוּ מַעֲשִׂים. עֲשֵׁה עִמָּנוּ צְדָקָה וָחֶסֶד וְהֹושִׁיעֵנוּ׃
			</p>

			<h3 class="abschnitt"><i>Oratio. </i></h3>

      <p class="abschnitt"><b>V. </b>Sit nomen <span class="smallCaps">Dómini</span> benedíctum. <b>R. </b>Ex hoc nunc, et usque in sǽculum. </p>

			<h3>Antiphona. </h3>
			<p class="initial abschnitt">Sub tuum præsídium <b>*</b> confúgimus, Sancta Dei Génetrix; nostras deprecatiónes ne despícias in necessitátibus, sed a perículis cunctis líbera nos semper: Virgo gloriósa et benedícta. </p>

		</section>

		<h2>Ad Primam Sabbatorum et Sollemnitatum. </h2>
		<section>
      <h3 class="abschnitt"><i>Laudes. </i></h3>

      <h3>Psalmus 1. </h3>
      <p class="initial">Beátus vir, <b>*</b> qui non ábiit in consílio impiórum: </p>
      <p><b>2 </b>Et in via peccatórum non stetit, <b>*</b> et in cáthedra pestiléntiæ non sedit: </p>
  		<p><b>3 </b>Sed in lege <span class="smallCaps">Dómini</span> volúntas eius, <b>*</b> et in lege eius meditábitur die ac nocte. </p>
  		<p><b>4 </b>Et erit tamquam lignum, † quod plantátum est secus decúrsus aquárum, <b>*</b> quod fructum suum dabit in témpore suo: </p>
  		<p><b>5 </b>Et fólium eius non défluet: <b>*</b> et ómnia quæcúmque fáciet, prosperabúntur. </p>
  		<p><b>6 </b>Non sic ímpii, non sic; <b>*</b> sed tamquam pulvis, quem próicit ventus a fácie terræ. </p>
  		<p><b>7 </b>Ideo non resúrgent ímpii in iudício: <b>*</b> neque peccatóres in concílio iustórum. </p>
  		<p><b>8 </b>Quóniam novit <span class="smallCaps">Dóminus</span> viam iustórum: <b>*</b> et iter impiórum períbit. </p>
      <p class="abschnitt"><b>V. </b>Glória Patri per Fílium <b>*</b> in Sancto Spíritu. <b>R. </b>Nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

      <p class="abschnitt"><b>[V. </b>Kýrie, eléison. <b>R. </b>Christe, eléison. <b>(quater)]</b> </p>

      <h3 class="abschnitt"><i>Capitulum. </i></h3>

      <h3>Sanctificetur. </h3>
			<p class="hebrew hebinitial abschnitt">
				נֶשְׁתַּבַּח וְנֶתְקַדַּשׁ שְׁמֵהּ רַבָּא· בְּעָלְמָא דַבְרָא אַיךְ צֶבְיָנֵהּ. וְתַמְלֶךְ מַלְכּוּתֵהּ· בְּחַיַיְכּוּן וַבְיַוְמַיְכּוּן. וַבְחַיֵא דְכֻל־​בֵּית־​יִשְׂרָאֵל· בַּעְגַל וּבַזְבַן קַרִיב׃ <b>אַ</b>מִין׃
			</p>

			<p class="hebrew abschnitt">
				<b>נֶ</b>הְוֵא שְׁמֵהּ רַבָּא מְבַרַךְ׃ <b>מֶ</b>ן־​עָלַם וַעְדַמָא לְעָלַם עָלְמִין׃
			</p>

			<p class="hebrew hebinitial abschnitt">
				נֶסְתְּגֶד וְנֶשְׁתַּבַּח· וְנֶתְיַקַר וְנֶתְרַמְרַם. וְנֶתְּתַּוְדֵּא וְנֶתְבַּרַךְ· בַּשְׁמַיָא וּבַארְעָא. שְׁמֵהּ סְגִידָא וַמְשַׁבְּחָא·דְּﬣ אַלָהַן חַיְלְתָנָא. הָשָׁא וַבְכֻל־​זְבַן· וַבְכֻל־​עֶדָּן לְעָלַם עָלְמִין׃ <b>אַ</b>מִין׃
			</p>

      <h3 class="abschnitt"><i>Responsorium. </i></h3>

      <h3>Lectiones. </h3>
      <p class="abschnitt"><b>I</b>ube, domne (<span class="smallCaps">Dómine</span>), benedícere. <b>V. </b>Legis doctrína répleat nos grátia divína. <b>R. </b>Amen. </p>
			<h4 class="abschnitt"><i>Lectio legis. </i></h4>

      <p class="abschnitt"><b>I</b>ube, domne (<span class="smallCaps">Dómine</span>), benedícere. <b>V. </b>Prophética léctio sit nobis salútis erudítio. <b>R. </b>Amen. </p>
			<h4 class="abschnitt"><i>Lectio secunda. </i></h4>

			<p class="hebrew abschnitt">
				<b>מִ</b>מִּזְרַח־​שֶׁמֶשׁ וְעַד־​מְבֹואֹו· מְהֻלָּל שֵׁם ﬣ׃ <b>וּ</b>בְכׇל־​מָקֹום מֻקְטָר מֻגָּשׁ לִשְׁמֹו· כִּי־​גָדֹול שֵׁם־​קׇדשֹׁו בַּגֹּויִם׃
			</p>

      <p class="abschnitt"><b>I</b>ube, domne (<span class="smallCaps">Dómine</span>), benedícere. <b>V. </b>Evangélica léctio sit nobis salus et protéctio. <b>R. </b>Amen. </p>
			<h4 class="abschnitt"><i>Lectio evangelica. </i></h4>

      <p class="rubrik">In fine cuiuslibet lectionis additur: </p>
      <p class="abschnitt"><b>V. </b>Tu autem, <span class="smallCaps">Dómine</span>, miserére nobis. <b>R. </b>Deo grátias. </p>

      <div class="ntitelbereich">
        <h3>Credo. </h3>
        <p class="abschnitt"><b>V. </b>Adiutórium nostrum in nómine <span class="smallCaps">Dómini</span>. <b>R. </b>Qui fecit cælum et terram. </p>

        <p class="initial">Credo in Deum, † Patrem omnipoténtem, * creatórem cæli et terræ. </p>
      </div>
      <p><b>2 </b>Et in Iesum Christum, † Fílium eius únicum, * Dóminum nostrum. </p>
      <p class="rubrik">Sequens versus dicitur flexis genibus. </p>
      <p><b>3 </b>Qui concéptus est de Spíritu Sancto, † natus ex María Vírgine, * passus sub Póntio Pilato. </p>
      <p><b>4 </b>Crucifíxus, mórtuus et sepúltus, * descéndit ad ínferos; </p>
      <p><b>5 </b>Tértia die resurréxit a mórtuis, * ascéndit ad cælos. </p>
      <p><b>6 </b>Sedet ad déxteram Dei, * Patris omnipoténtis. </p>
      <p><b>7 </b>Inde ventúrus est * iudicáre vivos et mórtuos. </p>
      <p><b>8 </b>Credo in Spíritum Sanctum, * sanctam Ecclésiam cathólicam, </p>
      <p><b>9 </b>Sanctórum communiónem, * remissiónem peccatórum, </p>
      <p class="abschnitt"><b>10 </b>Carnis resurrectiónem, * vitam ætérnam. <b>R. </b>Amen. </p>

      <div class="ntitelbereich">
        <h3>Canticum. </h3>
        <p class="initial">Te decet laus, <b>*</b> te decet hymnus; </p>
        <p><b>2 </b>sit tibi, Deus, <b>*</b> omnis honor et glória: </p>
      </div>
      <p><b>3 </b>Patri, per Fílium, <b>*</b> in Sancto Spíritu, </p>
      <p class="abschnitt"><b>4 </b>nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

      <p class="abschnitt"><b>[V. </b>Kýrie, eléison. <b>R. </b>Christe, eléison. <b>(quater)]</b> </p>

			<h3 class="abschnitt"><i>Commemoratio. </i></h3>

			<h3 class="abschnitt"><i>Consummatio. </i></h3>

			<h3 class="abschnitt"><i>Litania. </i></h3>

			<h3 class="abschnitt"><i>Oratio. </i></h3>

			<p class="abschnitt"><b>V. </b>Sit nomen <span class="smallCaps">Dómini</span> benedíctum. <b>R. </b>Ex hoc nunc, et usque in sǽculum. </p>

			<h3>Antiphona. </h3>
      <p class="hebrew hebinitial abschnitt">
				עֹושֵׂה שָׁלֹום בִּמְרֹומָיו· <b>*</b> הוּא יַעֲשֶׂה שָׁלֹום עָלֵינוּ. וְעַל־​כׇּל־​יִשְׂרָאֵל· וְאִמְרוּ אָמֵן׃
			</p>

    </section>

		<h2>Ad Vesperas. </h2>
		<section>
			<h3 class="abschnitt"><i>Laudes. </i></h3>

      <div class="ntitelbereich">
        <h3>Psalmus 140. </h3>
        <p class="initial"><span class="smallCaps">Dómine</span>, clamávi ad te, exáudi me: <b>*</b> inténde voci meæ, cum clamávero ad te. </p>
      </div>
			<p><b>2 </b>Dirigátur orátio mea sicut incénsum in conspéctu tuo: <b>*</b> elevátio mánuum meárum sacrifícium vespertínum. </p>
			<p><b>3 </b>Pone, <span class="smallCaps">Dómine</span>, custódiam ori meo: <b>*</b> et óstium circumstántiæ lábiis meis. </p>
			<p><b>4 </b>Non declínes cor meum in verba malítiæ, <b>*</b> ad excusándas excusatiónes in peccátis. </p>
			<p><b>5 </b>Cum homínibus operántibus iniquitátem: <b>*</b> et non communicábo cum eléctis eórum. </p>
			<p><b>6 </b>Corrípiet me iustus in misericórdia, <b>*</b> et increpábit me. </p>
			<p><b>7 </b>Oleum autem peccatóris non impínguet caput meum: <b>*</b> quóniam adhuc et orátio mea in beneplácitis eórum. </p>
			<p><b>8 </b>Absórpti sunt iuncti petræ iúdices eórum: <b>*</b> audient verba mea quóniam potuérunt. </p>
			<p><b>9 </b>Sicut crassitúdo terræ erúpta est super terram: <b>*</b> dissipáta sunt ossa nostra secus inférnum. </p>
			<p><b>10 </b>Quia ad te, <span class="smallCaps">Dómine</span>, Dómine, óculi mei, <b>*</b> in te sperávi, non áuferas ánimam meam. </p>
			<p><b>11 </b>Custódi me a láqueo, quem statuérunt mihi: <b>*</b> et a scándalis operántium iniquitátem. </p>
			<p><b>12 </b>Cadent in retiáculo eius peccatóres: <b>*</b> singuláriter sum ego donec tránseam. </p>
      <p class="abschnitt"><b>V. </b>Glória Patri per Fílium <b>*</b> in Sancto Spíritu. <b>R. </b>Nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

			<p class="abschnitt"><b>[V. </b>Kýrie, eléison. <b>R. </b>Christe, eléison. <b>(quater)]</b> </p>

			<h3 class="abschnitt"><i>Capitulum. </i></h3>

			<p class="hebrew hebinitial abschnitt">
				בָּרוּךְ אַתָּה ﬣ אֱלֹהֵינוּ מֶלֶךְ הָעֹולָם· אֲשֶׁר בִּדְבָרֹו מַעֲרִיב עֲרָבִים. אֵל חַי וְקַיָּם· תָּמִיד יִמְלֹךְ עֲלֵינוּ· לְעֹולָם וָעֶד׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· הַמַּעֲרִיב עֲרָבִים׃
			</p>

			<div class="ntitelbereich">
				<h3>Hymnus. </h3>
				<p class="initial abschnitt">
					Lumen hílare sanctæ glóriæ, <b>*</b>
					immórtalis Patris cæléstis <b>*</b>
					sancti beáti: <b>*</b>
					Iesu Christe.
				</p>
			</div>
			<p class="abschnitt">
				Accedéntes ad solis occásum <b>*</b>
				vespertínum lumen cernéntes, <b>*</b>
				Patrem laudámus per Fílium <b>*</b>
				in Sancto Spíritu Dei.
			</p>
			<p class="abschnitt">
				Témpore dignus es omni <b>*</b>
				vócibus sacris celebrári: <b>*</b>
				Fili Dei, qui dator es vitæ; <b>*</b>
				quaprópter te mundus gloríficat.
			</p>

			<p class="hebrew hebinitial abschnitt">
				אַהֲבַת עֹולָם בֵּית יִשְׂרָאֵל עַמְּךָ אָהַבְתָּ. תֹּורָה וּמִצְוֹת· חֻקִּים וּמִשְׁפָּטִים אֹותָנוּ לִמַּדְתָּ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· אֹוהֵב עַמֹּו יִשְׂרָאֵל׃
			</p>

			<h3 class="abschnitt"><i>Responsorium. </i></h3>

			<p class="hebrew hebinitial abschnitt">
				אֱמֶת וֶאֱמוּנָה כׇּל־​זֹאת· וְקַיָּם עָלֵינוּ. כִּי אַתָּה הוּא ﬣ אֱלֹהֵינוּ וְאֵין זוּלָתֶךָ· וַאֲנַחְנוּ יִשְׂרָאֵל עַמֶּךָ. הַפֹּודֵנוּ מִיַּד אֹיְבֵינוּ· מַלְכֵּנוּ הַגֹּואֲלֵנוּ מִכַּף הַחֵטְא וְהַמָּוֶת׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· גֹּואֵל יִשְׂרָאֵל׃
			</p>

			<p class="hebrew abschnitt">
				<b>וּ</b>בְהַעֲלֹת אַהֲרֹן אֶת־​הַנֵּרֹת· בֵּין הָעַרְבַּיִם יַקְטִירֶנָּה׃ <b>קְ</b>טֹרֶת תָּמִיד· לִפְנֵי ﬣ לְדֹרֹתֵיכֶם׃
			</p>

			<div class="ntitelbereich">
				<h3>Canticum. </h3>
				<p class="initial">Magníficat <b>*</b> ánima mea <span class="smallCaps">Dóminum</span>: </p>
			</div>
			<p><b>2 </b>Et exsultávit spíritus meus <b>*</b> in Deo, salutári meo. </p>
			<p><b>3 </b>Quia respéxit humilitátem ancíllæ suæ: <b>*</b> ecce enim, ex hoc beátam me dicent omnes generatiónes. </p>
			<p><b>4 </b>Quia fecit mihi magna qui potens est: <b>*</b> et sanctum nomen eius. </p>
			<p><b>5 </b>Et misericórdia eius a progénie in progénies <b>*</b> timéntibus eum. </p>
			<p><b>6 </b>Fecit poténtiam in brácchio suo: <b>*</b> dispérsit supérbos mente cordis sui. </p>
			<p><b>7 </b>Depósuit poténtes de sede, <b>*</b> et exaltávit húmiles. </p>
			<p><b>8 </b>Esuriéntes implévit bonis: <b>*</b> et dívites dimísit inánes. </p>
			<p><b>9 </b>Suscépit Israël, púerum suum, <b>*</b> recordátus misericórdiæ suæ. </p>
			<p><b>10 </b>Sicut locútus est ad patres nostros, <b>*</b> Abraham, et sémini eius in sǽcula. </p>
			<p class="abschnitt"><b>V. </b>Glória Patri per Fílium <b>*</b> in Sancto Spíritu. <b>R. </b>Nunc et semper, <b>*</b> et in sǽcula sæculórum. Amen. </p>

			<p class="abschnitt"><b>[V. </b>Kýrie, eléison. <b>R. </b>Christe, eléison. <b>(quater)]</b> </p>

      <div class="titelbereich">
        <h3>Commemoratio. </h3>
        <p class="initial abschnitt">Alterúmque agnum simíliter offerétis ad vésperam iuxta omnem ritum sacrifícii matutíni, et libamentórum eius, oblatiónem suavíssimi odóris <span class="smallCaps">Dómino</span>. (Nu 28,8) </p>
      </div>

			<h3 class="abschnitt"><i>Consummatio. </i></h3>

			<h3 class="abschnitt"><i>Litania. </i></h3>

			<h3 class="abschnitt"><i>Oratio. </i></h3>

			<p class="abschnitt"><b>V. </b>Sit nomen <span class="smallCaps">Dómini</span> benedíctum. <b>R. </b>Ex hoc nunc, et usque in sǽculum. </p>

			<h3>Antiphona. </h3>
			<p class="initial abschnitt">Ave María, <b>*</b> grátia plena: <span class="smallCaps">Dóminus</span> tecum; benedícta tu in muliéribus, et benedíctus fructus ventris tui, Iesus. Sancta María, Mater Dei: ora pro nobis, peccatóribus, nunc et in hora mortis nostræ. Amen. </p>

		</section>

    <h2>Proprium. </h2>
		<section>
			<h3>Sabbato. </h3>
			<h4>Capitulum. </h4>
			<p class="initial abschnitt">Relínquitur sabbatísmus pópulo Dei. Qui enim ingréssus est in réquiem eius, étiam ipse requiévit ab opéribus suis, sicut a suis Deus. Festinémus ergo íngredi in illam réquiem: ut ne in idípsum quis íncidat incredulitátis exémplum. (Heb 4,9ff) </p>

      <h4>Commemoratio. </h4>
			<p class="initial abschnitt">Die autem sábbati offerétis duos agnos annículos immaculátos, et duas décimas símilæ óleo conspérsæ in sacrifício, et liba: quæ rite fundúntur per síngula sábbata in holocáustum sempitérnum. (Nu 28,9f) </p>

			<h4>Sanctificatio diei. </h4>
			<p class="hebrubrik">Ad Primam tantum: </p>
			<p class="hebrew hebinitial abschnitt">
				תִּכַּנְתָּ שַׁבָּת רָצִיתָ קִדּוּשֶׁיהָ· צִוִּיתָ פִקּוּדֶיהָ. מְעַנְּגֶיהָ לְעֹולָם כָּבֹוד יִנְחָלוּ· טֹועֲמֶיהָ חַיִּים זָכו. וְגַם הָאֹוהֲבִים דְּבָרֶיהָ· גְּדוּלָּה בָּחָרוּ. אָז מִסִּינַי נִצְטַוּוּ עָלֶיהָ· כְּמֹו שֶׁכָּתוּב בְּתֹורָתֶךָ. עַל־​יְדֵי מֹשֶׁה עַבְדֶּךָ· מִפִּי כְבֹודֶךָ כָּאָמוּר׃ זָכֹור אֶת־​יֹום הַשַּׁבָּת לְקַדְּשֹׁו׃ שֵׁשֶׁת יָמִים תַּעֲבֹד· וְעָשִׂיתָ כׇּל־​מְלַאכְתֶּךָ׃ וְיֹום הַשְּׁבִיעִי· שַׁבָּת לﬣ אֱלֹהֶיךָ׃
			</p>
			<p class="hebrubrik">Ad alias horas: </p>
			<p class="hebrew hebinitial abschnitt">
				אַתָּה קִדַּשְׁתָּ אֶת־​יֹום הַשְּׁבִיעִי לִשְׁמֶךָ· תַּכְלִית מַעֲשֵׂה שָׁמַיִם וָאָרֶץ. וּבֵרַכְתֹּו מִכׇּל־​הַיָּמִים· וְקִדַּשְׁתֹּו מִכׇּל־​הַזְּמַנִּים. וְכֵן כָּתוּב בְּתֹורָתֶךָ׃ וַיְכֻלּוּ הַשָּׁמַיִם וְהָאָרֶץ וְכׇל־​צְבָאָם׃ וַיְכַל אֱלֹהִים בַּיֹּום הַשְּׁבִיעִי· מְלַאכְתֹּו אֲשֶׁר עָשָׂה· וַיִּשְׁבֹּת בַּיֹּום הַשְּׁבִיעִי· מִכׇּל־​מְלַאכְתֹּו אֲשֶׁר עָשָׂה׃ וַיְבָרֶךְ אֱלֹהִים אֶת־​יֹום הַשְּׁבִיעִי· וַיְּקַדֵּשׁ אֹתֹו. כִּי בֹו שָׁבַת מִכׇּל־​מְלַאכְתֹּו· אֲשֶׁר־​בָּרָא אֱלֹהִים לַעֲשֹׂות׃
			</p>
			<p class="hebrubrik">Ad omnes horas: </p>
			<p class="hebrew hebinitial abschnitt">
				אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· רְצֵה בִמְנוּחָתֵנוּ. שַׁבְּעֵנוּ הַיֹּום מִטּוּבֶךָ· וְשַׂמְּחֵנוּ בִּישׁוּעָתֶךָ. וְטַהֵר לִבֵּנוּ· לְעׇבְדְּךָ בֶּאֱמֶת. וְהַנְחִילֵנוּ ﬣ אֱלֹהֵינוּ· בְּאַהֲבָה וּבְרָצֹון שַׁבַּת קׇדְשֶׁךָ. וְיָנוּחוּ בָהּ יִשְׂרָאֵל· מְקַדְּשֵׁי שְׁמֶךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· מְקַדֵּשׁ הַשַּׁבָּת׃
			</p>

			<h3>In calendis. </h3>
			<h4>Capitulum. </h4>
			<p class="initial abschnitt">Et osténdit mihi flúvium aquæ vitæ, spléndidum tamquam crystállum, procedéntem de sede Dei et Agni. In médio platéæ eius, et ex utráque parte flúminis, lignum vitæ, áfferens fructus duódecim per menses síngulos, reddens fructum suum et fólia ligni ad sanitátem géntium. (Ap 22,1f) </p>

      <h4>Commemoratio. </h4>
			<p class="initial abschnitt">In caléndis autem offerétis holocáustum <span class="smallCaps">Dómino</span>, vítulos de arménto duos, aríetem unum, agnos annículos septem immaculátos, et tres décimas símilæ óleo conspérsæ in sacrifício per síngulos vítulos: et duas décimas símilæ óleo conspérsæ per síngulos aríetes: et décimam décimæ símilæ ex óleo in sacrifício per agnos síngulos: holocáustum suavíssimi odóris atque incénsi est <span class="smallCaps">Dómino</span>. Libaménta autem vini, quæ per síngulas fundénda sunt víctimas, ista erunt: média pars hin per síngulos vítulos, tértia per aríetem, quarta per agnum. Hoc erit holocáustum per omnes menses, qui sibi anno verténte succédunt. Hircus quoque offerétur <span class="smallCaps">Dómino</span> pro peccátis in holocáustum sempitérnum cum libaméntis suis. (Nu 28,11-15) </p>

			<h4>Sanctificatio diei. </h4>
			<p class="hebrubrik">In feria: </p>
			<p class="hebrew hebinitial abschnitt">
				רָאשֵׁי חֳדָשִׁים לְעַמְּךָ נָתַתָּ· לְהִזָּכֵר לְפָנֶיךָ לְחֵן וּלְחֶסֶד וּלְרַחֲמִים. יְהִי רָצֹון מִלְּפָנֶיךָ ﬣ אֱלֹהֵינוּ· שֶׁתְּחַדֵּשׁ רוּחַ נָכֹון בְּקִרְבֵּנוּ. לַעֲשֹׂות מִצְוֹתֶיךָ בֶּאֱמֶת· וּבַעֲבֹודָתְךָ נִשְׂמַח כֻּלָּנוּ. אַהֲבַת עֹולָם תָּבִיא־​לָנוּ· וּבְרִית אָבֹות לַבָּנִים תִּזְכֹּור׃
			</p>
			<p class="hebrew hebinitial abschnitt">
				אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· חַדֵּשׁ עָלֵינוּ. אֶת־​הַחֹדֶשׁ הַזֶּה· לְטוּבָה וְלִבְרָכָה. לְשָׂשֹׂון וּלְשִׂמְחָה· לִישׁוּעָה וּלְנֶחָמָה. לְפַרְסָנָה וּלְכַלְכָּלָה· לְחַיִּים וּלְשָׁלֹום׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· מְקַדֵּשׁ יִשְׂרָאֵל וְרָאשֵׁי חֳדָשִׁים׃
			</p>
			<p class="hebrubrik">Sabbato: </p>
			<p class="hebrew hebinitial abschnitt">
				אַתָּה יָצַרְתָּ עֹולַמְךָ מִקֶּדֶם· כִּלִּיתָ מְלַאכְתְּךָ בַּיֹּום הַשְּׁבִיעִי. וַתִּתֶּן לָנוּ ﬣ אֱלֹהֵינוּ· בְּאַהֲבָה אֶת־​הַשַּׁבַּת לִמְנוּחָה· וְרָאשֵׁי חֳדָשִׁים לְזִכָּרֹון. יְהִי רָצֹון מִלְּפָנֶיךָ ﬣ אֱלֹהֵינוּ· שֶׁתְּחַדֵּשׁ רוּחַ נָכֹון בְּקִרְבֵּנוּ. וְתַעֲלֵנוּ בְשִׂמְחָה אֶל־​מְנוּחָתֶךָ· וְיִתְקַיֵּם מִקְרָא שֶׁכָּתוּב. וְהָיָה מִדֵּי חֹודֶשׁ בְּחׇדְשֹׁו· וּמִדֵּי שַׁבָּת בְּשַׁבַּתֹּו. יָבֹא כׇל־​בָּשָׂר· לְהִשְׁתַּחֲוֹת לְפָנַי אָמַר ﬣ׃
			</p>
			<p class="hebrew hebinitial abschnitt">
				אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· רְצֵה בִמְנוּחָתֵנוּ. וְחַדֵּשׁ עָלֵינוּ· בְּיֹום הַשַּׁבָּת הַזֶּה. אֶת־​הַחֹדֶשׁ הַזֶּה· לְטוּבָה וְלִבְרָכָה. לְשָׂשֹׂון וּלְשִׂמְחָה· לִישׁוּעָה וּלְנֶחָמָה. לְפַרְסָנָה וּלְכַלְכָּלָה· לְחַיִּים וּלְשָׁלֹום׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· מְקַדֵּשׁ הַשַּׁבָּת וְיִשְׂרָאֵל וְרָאשֵׁי חֳדָשִׁים׃
			</p>

			<h3>Quatuor ieiunia. </h3>
			<p class="rubrik">17. Thammuz, 9. Ab, 3. Tisri, 10. Tebeth. </p>
			<h4>Capitulum. </h4>
			<p class="initial abschnitt">Quanto témpore habent secum sponsum, non possunt ieiunáre fílii nuptiárum. Vénient autem dies cum auferétur ab eis sponsus: et tunc ieiunábunt. (Mc 2,19; Mt 9,15) </p>

      <div class="ntitelbereich">
        <h3>In tempore annuntiationis. </h3>
        <p class="rubrik">23. Tisri - 24. Casleu. </p>
				<h4>Capitulum. </h4>
        <p class="initial abschnitt">Dabo duóbus téstibus meis, et prophetábunt. Hi sunt duæ olívæ et duo candelábra in conspéctu Dómini terræ stantes. (Ap 11,3f) </p>
      </div>

      <div class="ntitelbereich">
        <h3>In Encænia. </h3>
        <p class="rubrik">25. Casleu - 2./3. Tebeth. </p>
				<h4>Capitulum. </h4>
        <p class="initial abschnitt">Et apértum est templum Dei in cælo: et visa est arca testaménti eius in templo eius, et facta sunt fúlgura, et voces, et terræmótus, et grando magna. Et signum magnum appáruit in cælo: múlier amícta sole, et luna sub pédibus eius, et in cápite eius coróna stellárum duódecim: et in útero habens, clamábat partúriens, et cruciabátur ut páriat. Et péperit fílium másculum, qui rectúrus erat omnes gentes in virga férrea. (Ap 11,19-12,2.5) </p>
      </div>

			<h3>In tempore institutionis. </h3>
			<p class="rubrik">3./4. Tebeth - 14. Sabat. </p>
			<h4>Capitulum. </h4>
			<p class="initial abschnitt">Nos vídimus, et testificámur quóniam Pater misit Fílium suum Salvatórem mundi. (1Jo 4,14) </p>

			<h3>In exordio anni arborum. </h3>
			<p class="rubrik">15. Sabat. </p>
			<h4>Capitulum. </h4>
			<p class="initial abschnitt">Ab árbore autem fici díscite parábolam: cum iam ramus eius tener fúerit, et fólia nata, scitis quia prope est æstas: ita et vos cum vidéritis hæc ómnia, scitóte quia prope est, in iánuis. (Mt 24,32f) </p>

      <div class="titelbereich">
        <h3>In tempore ascensus. </h3>
        <p class="rubrik">16. Sabat - 12./11. Adar (II). </p>
        <h4>Capitulum. </h4>
        <p class="initial abschnitt">Si quis vult post me veníre, ábneget semetípsum, et tollat crucem suam quotídie, et sequátur me. (Lc 9,23) </p>
      </div>

			<h3>In jejunio Esther. </h3>
			<p class="rubrik">13./12. Adar (II). </p>
			<h4>Capitulum. </h4>
			<p class="initial abschnitt">Amalec vóluit conténdere cum fíliis Iacob, et memória eius exstíncta est. Vide quómodo, per ieiúnium Mardochǽi et Esther, Aman fúerit a dignitáte sua deiéctus, Amalecitárum períerint relíquiæ. (Aphraates 3,13) </p>

			<h3>In memoriam sortium. </h3>
			<p class="rubrik">14. Adar (II). </p>
			<h4>Capitulum. </h4>
			<p class="initial abschnitt">Mardochǽus múnia Aman suscéperit, et in univérso Assuéri império magnus efféctus fúerit, dum Esther regína loco Vasthi constitúta est. (Aphraates 3,13) </p>

			<h3>In tempore sponsi. </h3>
			<p class="rubrik">15. Adar (II) - 13. Nisan. </p>
			<h4>Capitulum. </h4>
			<p class="initial abschnitt">María accépit libram unguénti nardi pístici pretiósi, et unxit pedes Iesu, et extérsit pedes eius capíllis suis: et domus impléta est ex odóre unguénti. (Jo 12,3) </p>

      <div class="ntitelbereich">
        <h3>In die Pascha. </h3>
        <p class="rubrik">14. Nisan. </p>
				<h4>Capitulum. </h4>
        <p class="initial abschnitt">Expurgáte vetus ferméntum, ut sitis nova conspérsio, sicut estis ázymi. Etenim Pascha nostrum immolátus est Christus. (1Cor 5,7) </p>
      </div>

      <div class="ntitelbereich">
        <h3>In festo Azymorum. </h3>
        <p class="rubrik">15., 17-21. Nisan. </p>
				<h4>Capitulum. </h4>
        <p class="initial abschnitt">Itaque epulémur: non in ferménto véteri, neque in ferménto malítiæ et nequítiæ: sed in ázymis sinceritátis et veritátis. (1Cor 5,8) </p>
      </div>

      <h4>Commemoratio. </h4>
      <p class="rubrik">Die primo: </p>
			<p class="initial abschnitt">Mense autem primo, quintadécima die solémnitas erit: septem diébus vescéntur azýmis. Quarum dies prima venerábilis et sancta erit: omne opus servíle non faciétis in ea. Offeretísque incénsum holocáustum <span class="smallCaps">Dómino</span>, vítulos de arménto duos, aríetem unum, agnos annículos immaculátos septem: et sacrifícia singulórum ex símila quæ conspérsa sit óleo, tres décimas per síngulos vítulos, et duas décimas per aríetem, et décimam décimæ per agnos síngulos, id est, per septem agnos. Et hircum pro peccáto unum, ut expiétur pro vobis, præter holocáustum matutínum, quod semper offerétis. (Nu 28,16a.17-23) </p>

      <p class="rubrik">A die secundo ad diem sextum: </p>
			<p class="initial abschnitt">Mense autem primo, quintadécima die solémnitas erit: septem diébus vescéntur azýmis. Offeretísque incénsum holocáustum <span class="smallCaps">Dómino</span>, vítulos de arménto duos, aríetem unum, agnos annículos immaculátos septem: et sacrifícia singulórum ex símila quæ conspérsa sit óleo, tres décimas per síngulos vítulos, et duas décimas per aríetem, et décimam décimæ per agnos síngulos, id est, per septem agnos. Et hircum pro peccáto unum, ut expiétur pro vobis, præter holocáustum matutínum, quod semper offerétis. Ita faciétis per síngulos dies septem diérum in fómitem ignis, et in odórem suavíssimum <span class="smallCaps">Dómino</span>, qui surget de holocáusto, et de libatiónibus singulórum. (Nu 28,16a.17.19-24) </p>

      <p class="rubrik">Die septimo: </p>
			<p class="initial abschnitt">Mense autem primo, quintadécima die solémnitas erit: septem diébus vescéntur azýmis. Offeretísque incénsum holocáustum <span class="smallCaps">Dómino</span>, vítulos de arménto duos, aríetem unum, agnos annículos immaculátos septem: et sacrifícia singulórum ex símila quæ conspérsa sit óleo, tres décimas per síngulos vítulos, et duas décimas per aríetem, et décimam décimæ per agnos síngulos, id est, per septem agnos. Et hircum pro peccáto unum, ut expiétur pro vobis, præter holocáustum matutínum, quod semper offerétis. Ita faciétis per síngulos dies septem diérum in fómitem ignis, et in odórem suavíssimum <span class="smallCaps">Dómino</span>, qui surget de holocáusto, et de libatiónibus singulórum. Dies quoque séptimus celebérrimus et sanctus erit vobis: omne opus servíle non faciétis in eo. (Nu 28,16a.17.19-25) </p>

			<h4>Sanctificatio diei. </h4>
			<p class="hebrew hebinitial abschnitt">
				וַתִּתֶּן־​לָנוּ ﬣ אֱלֹהֵינוּ· בְּאַהֲבָה <b>(</b>אֶת־​הַשַּׁבָּת לִמְנוּחָה וּ<b>)</b>מֹועֲדִים לְשִׁמְחָה· חַגִּים וּזְמַנִּים לְשָׂשֹׂון. <b>(</b>אֶת־​יֹום הַשַּׁבָּת הַזֶּה· וְ<b>)</b>אֶת־​יֹום חַג הַמַּצֹּות הַזֶּה· זְמַן חֵרוּתֵנוּ <b>(</b>בְּאַהֲבָה<b>)</b>. <b>[</b>מִקְרָא קֹדֶשׁ<b>]</b>· זֵכֶר לִיצִיאַת מִצְרָיִם׃
			</p>
			<p class="hebrubrik">Ad Primam tantum: </p>
			<p class="hebrew hebinitial abschnitt">
				אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· מֶלֶךְ רַחֲמָן רַחֵם עָלֵינוּ. טֹוב וּמֵטִיב הִדָּרֶשׁ־​לָנוּ· שׁוּבָה אֵלֵינוּ בַּהֲמֹון רַחֲמֶיךָ. בִּגְלַל הַמָּשִׁיחַ יֵשׁוּעַ עַבְדֶּךָ· שֶׁעָשָׂה רְצֹונֶךָ. בְּנֵה בֵיתְךָ· בֵּית תְּפִילָּה לְכׇל־​הָעַמִּים. וְכֹונֵן בְּכׇל־​הָאָרֶץ· מִקְדָּשְׁךָ לַעֲבֹודָתֶךָ. וְהַרְאֵנוּ חַסְדֶּךָ· וְשַׂמְּחֵנוּ בְּמֹועֲדֶךָ. וְנִשְׁתַּחֲוֶה לְפָנֶיךָ· בְּשָׁלֹש פַּעֲמֵי רְגָלֵינוּ· כַּכָּתוּב בְּתֹורָתֶךָ. שָׁלֹושׁ פְּעָמִים בַּשָּׁנָה· יֵרָאֶה כׇל־​זְכוּרְךָ אֶת־​פְּנֵי ﬣ אֱלֹהֶיךָ. בַּמָּקֹום אֲשֶׁר יִבְחָר· בְּחַג הַמַּצֹּות· וּבְחַג הַשָּׁבֻעֹות· וּבְחַג הַסֻּכֹּות. וְלֹא יֵרָאֶה אֶת־​פְּנֵי ﬣ רֵיקָם. אִישׁ כְּמַתְּנַת יָדֹו· כְּבִרְכַּת ﬣ אֱלֹהֵיךָ אֲשֶׁר נָתַן־​לָךְ׃
			</p>
			<p class="hebrubrik">Ad alias horas: </p>
			<p class="hebrew hebinitial abschnitt">
				אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· יַעֲלֶה וְיָבֹא. וְיַגִּיעַ וְיֵרָאֶה· וְיֵרָצֶה וְיִשָּׁמַע. וְיִפָּקֵד וְיִזָּכֵר· זִכְרֹונֵנוּ וּפִקְדֹּונֵנוּ וְזִכְרֹון אֲבֹותֵינוּ. וְזִכְרֹון מָשִׁיחַ בֶּן־​דָּוִד עַבְדֶּךָ· וְזִכְרֹון יְרוּשָׁלַיִם עִיר קׇדְשֶׁךָ· וְזִכְרֹון כׇּל־​עַמְּךָ בֵּית־​יִשְׂרָאֵל לְפָנֶיךָ. לִפְלֵטָה וּלְטֹובָה· לְחֵן וּלְחֶסֶד וּלְרַחֲמִים. לְחַיִּים וּלְשָׁלֹום· בְּיֹום חַג הַמַּצֹּות הַזֶּה. זׇכְרֵנוּ ﬣ אֱלֹהֵינוּ בֹּו לְטֹובָה· וּפׇקְדֵנוּ בֹו לִבְרָכָה. וְהֹושִׁיעֵנוּ בֹו לְחַיִּים· וּבִדְבַר יְשׁוּעָה וְרַחֲמִים חוּס וְחׇנֵּנוּ. וְרַחֵם עָלֵינוּ וְהֹושִׁיעֵנוּ· כִּי אֵלֶיךָ עֵינֵינוּ. כִּי אֵל מֶלֶךְ חַנוּן וְרַחוּם אַתָּה׃
			</p>
			<p class="hebrubrik">Ad omnes horas: </p>
			<p class="hebrew hebinitial abschnitt">
				וְהַשִּׂיאֵנוּ ﬣ אֱלֹהֵינוּ· אֶת־​בִּרְכַּת מֹועֲדֶיךָ. לְחַיִּים וּלְשָׁלֹום· לְשִׂמְחָה וּלְשָׂשֹׂון. כַּאֲשֶׁר רָצִית· וְאָמַרְתָּ לְבׇרְכֵנוּ. <b>(</b>אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· רְצֵה בִמְנוּחָתֵנוּ.<b>)</b> שַׂבְּעֵנוּ הַיֹּום מִטּוּבֶךָ· וְשַׂמְּחֵנוּ בִּישׁוּעָתֶךָ. וְטַהֵר לִבֵּנוּ· לְעׇבְדְּךָ בֶּאֱמֶת. וְהַנְחִילֵנוּ ﬣ אֱלֹהֵינוּ· <b>(</b>בְּאַהֲבָה וּבְרָצֹון<b>)</b> בְּשִׂמְחָה וּבְשָׂשֹׂון· <b>(</b>שַׁבַּת וּ<b>)</b>מֹעֲדֵי קׇדְשֶׁךָ. וְיִשְׂמְחוּ בְךָ יִשְׂרָאֵל· מְקַדְּשֵׁי שְׁמֶךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· מְקַדֵּשׁ <b>(</b>הַשַּׁבָּת וְ<b>)</b>יִשְׂרָאֵל וְהַזְּמַנִּים׃
			</p>

      <div class="titelbereich">
        <h3>In die Primitiarum. </h3>
        <p class="rubrik">16. Nisan. </p>
        <h4>Capitulum. </h4>
        <p class="initial abschnitt">Christus resurréxit a mórtuis primítiæ dormiéntium, quóniam quidem per hóminem mors, et per hóminem resurréctio mortuórum. Et sicut in Adam omnes moriúntur, ita et in Christo omnes vivificabúntur. (1Cor 15,20-22) </p>
      </div>

			<h3>Per septem hebdomadas messis. </h3>
			<p class="rubrik">22. Nisan - 5. Sivan. </p>
			<h4>Capitulum. </h4>
			<p class="initial abschnitt">Christus resúrgens ex mórtuis iam non móritur: mors illi ultra non dominábitur. Quod enim mórtuus est peccáto, mórtuus est semel: quod autem vivit, vivit Deo. Ita et vos existimáte vos mórtuos quidem esse peccáto, vivéntes autem Deo, in Christo Iesu Dómino nostro. (Rom 6,9f) </p>

      <div class="ntitelbereich">
        <h3>In festo Pentecostes. </h3>
        <p class="rubrik">6. Sivan. </p>
				<h4>Capitulum. </h4>
        <p class="initial abschnitt">Non enim accessístis ad tractábilem montem, et accensíbilem ignem, et túrbinem, et calíginem, et procéllam, et tubæ sonum, et vocem verbórum. Sed accessístis ad Sion montem, et civitátem Dei vivéntis, Ierúsalem cæléstem, et multórum míllium angelórum frequéntiam, et ecclésiam primitivórum, qui conscrípti sunt in cælis, et iúdicem ómnium Deum, et spíritus iustórum perfectórum, et testaménti novi mediatórem Iesum, et sánguinis aspersiónem mélius loquéntem quam Abel. (Heb 12,18f.22ff) </p>
      </div>

      <h4>Commemoratio. </h4>
			<p class="initial abschnitt">Dies étiam primitivórum, quando offerétis novas fruges <span class="smallCaps">Dómino</span>, explétis hebdomádibus, venerábilis et sancta erit: omne opus servíle non faciétis in ea. Offeretísque holocáustum in odórem suavíssimum <span class="smallCaps">Dómino</span>, vítulos de arménto duos, aríetem unum, et agnos annículos immaculátos septem: atque in sacrifíciis eórum, símilæ óleo conspérsæ tres décimas per síngulos vítulos, per aríetes duas, per agnos décimam décimæ, qui simul sunt agni septem. Hircum quoque, qui mactátur pro expiatióne: præter holocáustum sempitérnum et liba eius. Immaculáta offerétis ómnia cum libatiónibus suis. (Nu 28,26-31) </p>

			<h4>Sanctificatio diei. </h4>
			<p class="hebrew hebinitial abschnitt">
				וַתִּתֶּן־​לָנוּ ﬣ אֱלֹהֵינוּ· בְּאַהֲבָה מֹועֲדִים לְשִׁמְחָה. חַגִּים וּזְמַנִּים לְשָׂשֹׂון· אֶת־​יֹום חַג הַשָּׁבֻעֹות הַזֶּה זְמַן מַתַּן תֹּורָתֵנוּ. מִקְרָא קֹדֶשׁ זֵכֶר לִיצִיאַת מִצְרָיִם׃
			</p>
			<p class="hebrubrik">Ad Primam tantum: </p>
			<p class="hebrew hebinitial abschnitt">
				אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· מֶלֶךְ רַחֲמָן רַחֵם עָלֵינוּ. טֹוב וּמֵטִיב הִדָּרֶשׁ־​לָנוּ· שׁוּבָה אֵלֵינוּ בַּהֲמֹון רַחֲמֶיךָ. בִּגְלַל הַמָּשִׁיחַ יֵשׁוּעַ עַבְדֶּךָ· שֶׁעָשָׂה רְצֹונֶךָ. בְּנֵה בֵיתְךָ· בֵּית תְּפִילָּה לְכׇל־​הָעַמִּים. וְכֹונֵן בְּכׇל־​הָאָרֶץ· מִקְדָּשְׁךָ לַעֲבֹודָתֶךָ. וְהַרְאֵנוּ חַסְדֶּךָ· וְשַׂמְּחֵנוּ בְּמֹועֲדֶךָ. וְנִשְׁתַּחֲוֶה לְפָנֶיךָ· בְּשָׁלֹש פַּעֲמֵי רְגָלֵינוּ· כַּכָּתוּב בְּתֹורָתֶךָ. שָׁלֹושׁ פְּעָמִים בַּשָּׁנָה· יֵרָאֶה כׇל־​זְכוּרְךָ אֶת־​פְּנֵי ﬣ אֱלֹהֶיךָ. בַּמָּקֹום אֲשֶׁר יִבְחָר· בְּחַג הַמַּצֹּות· וּבְחַג הַשָּׁבֻעֹות· וּבְחַג הַסֻּכֹּות. וְלֹא יֵרָאֶה אֶת־​פְּנֵי ﬣ רֵיקָם. אִישׁ כְּמַתְּנַת יָדֹו· כְּבִרְכַּת ﬣ אֱלֹהֵיךָ אֲשֶׁר נָתַן־​לָךְ׃
			</p>
			<p class="hebrubrik">Ad alias horas: </p>
			<p class="hebrew hebinitial abschnitt">
				אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· יַעֲלֶה וְיָבֹא. וְיַגִּיעַ וְיֵרָאֶה· וְיֵרָצֶה וְיִשָּׁמַע. וְיִפָּקֵד וְיִזָּכֵר· זִכְרֹונֵנוּ וּפִקְדֹּונֵנוּ וְזִכְרֹון אֲבֹותֵינוּ. וְזִכְרֹון מָשִׁיחַ בֶּן־​דָּוִד עַבְדֶּךָ· וְזִכְרֹון יְרוּשָׁלַיִם עִיר קׇדְשֶׁךָ· וְזִכְרֹון כׇּל־​עַמְּךָ בֵּית־​יִשְׂרָאֵל לְפָנֶיךָ. לִפְלֵטָה וּלְטֹובָה· לְחֵן וּלְחֶסֶד וּלְרַחֲמִים. לְחַיִּים וּלְשָׁלֹום· בְּיֹום חַג הַשָּׁבֻעֹות הַזֶּה. זׇכְרֵנוּ ﬣ אֱלֹהֵינוּ בֹּו לְטֹובָה· וּפׇקְדֵנוּ בֹו לִבְרָכָה. וְהֹושִׁיעֵנוּ בֹו לְחַיִּים· וּבִדְבַר יְשׁוּעָה וְרַחֲמִים חוּס וְחׇנֵּנוּ. וְרַחֵם עָלֵינוּ וְהֹושִׁיעֵנוּ· כִּי אֵלֶיךָ עֵינֵינוּ. כִּי אֵל מֶלֶךְ חַנוּן וְרַחוּם אַתָּה׃
			</p>
			<p class="hebrubrik">Ad omnes horas: </p>
			<p class="hebrew hebinitial abschnitt">
				וְהַשִּׂיאֵנוּ ﬣ אֱלֹהֵינוּ· אֶת־​בִּרְכַּת מֹועֲדֶיךָ. לְחַיִּים וּלְשָׁלֹום· לְשִׂמְחָה וּלְשָׂשֹׂון. כַּאֲשֶׁר רָצִית· וְאָמַרְתָּ לְבׇרְכֵנוּ. שַׂבְּעֵנוּ הַיֹּום מִטּוּבֶךָ· וְשַׂמְּחֵנוּ בִּישׁוּעָתֶךָ. וְטַהֵר לִבֵּנוּ· לְעׇבְדְּךָ בֶּאֱמֶת. וְהַנְחִילֵנוּ ﬣ אֱלֹהֵינוּ· בְּשִׂמְחָה וּבְשָׂשֹׂון· מֹעֲדֵי קׇדְשֶׁךָ. וְיִשְׂמְחוּ בְךָ יִשְׂרָאֵל· מְקַדְּשֵׁי שְׁמֶךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· מְקַדֵּשׁ יִשְׂרָאֵל וְהַזְּמַנִּים׃
			</p>

			<h3>In tempore prædicationis. </h3>
			<p class="rubrik">7. Sivan - 16. Thammuz. </p>
			<h4>Capitulum. </h4>
			<p class="initial abschnitt">Mementóte præpositórum vestrórum, qui vobis locúti sunt verbum Dei: quorum intuéntes éxitum conversatiónis, imitámini fidem. Iesus Christus heri, et hódie: ipse et in sǽcula. (Heb 13,7f) </p>

      <div class="ntitelbereich">
        <h3>Per tres hebdomadas luctus. </h3>
        <p class="rubrik">18. Thammuz - 8. Ab. </p>
				<h4>Capitulum. </h4>
        <p class="initial abschnitt">Ierúsalem, Ierúsalem, quæ occídis prophétas, et lápidas eos, qui ad te missi sunt, quóties vólui congregáre fílios tuos, quemádmodum gallína cóngregat pullos suos sub alas, et noluísti? Ecce relinquétur vobis domus vestra desérta. (Mt 23,37f) </p>
      </div>

			<h3>In tempore consolationis. </h3>
			<p class="rubrik">10-14. Ab. </p>
			<h4>Capitulum. </h4>
			<p class="initial abschnitt">Dico autem vobis, quia non vidébitis me ámodo, donec véniat cum dicétis: Benedíctus qui venit in nómine <span class="smallCaps">Dómini</span>. (Mt 23,39; Lc 13,35) </p>

			<h3>In exordio anni vindemiarum. </h3>
			<p class="rubrik">15. Ab. </p>
			<h4>Capitulum. </h4>
			<p class="initial abschnitt">Allelúia: quóniam regnávit Dóminus Deus noster omnípotens. Gaudeámus, et exsultémus: et demus glóriam ei: quia venérunt núptiæ Agni, et uxor eius præparávit se. (Ap 19,6b-7) </p>

			<h3>In tempore sponsæ. </h3>
			<p class="rubrik">16-30. Ab. </p>
			<h4>Capitulum. </h4>
			<p class="initial abschnitt">Et spíritus, et sponsa dicunt: Veni. Et qui audit, dicat: Veni. Et qui sitit, véniat: et qui vult, accípiat aquam vitæ, gratis. (Ap 22,17) </p>

			<h3>In exordio anni decimarum. </h3>
			<p class="rubrik">1. Elul. </p>
			<h4>Capitulum. </h4>
			<p class="initial abschnitt">Mitte falcem tuam acútam, et vindémia botros víneæ terræ: quóniam matúræ sunt uvæ eius. (Ap 14,18b) </p>

			<h3>In tempore præparationis. </h3>
			<p class="rubrik">2-29. Elul. </p>
			<h4>Capitulum. </h4>
			<p class="initial abschnitt">Vigiláte ergo, nescítis enim quando dóminus domus véniat: sero, an média nocte, an galli cantu, an mane. (Mk 13,35) </p>

			<h3>In die Memoriale. </h3>
			<p class="rubrik">1. Tisri. </p>
			<h4>Capitulum. </h4>
			<p class="initial abschnitt">Parébit signum Fílii hóminis in cælo: et tunc plangent omnes tribus terræ: et vidébunt Fílium hóminis veniéntem in núbibus cæli cum virtúte multa et maiestáte. Et mittet ángelos suos cum tuba, et voce magna: et congregábunt eléctos eius a quátuor ventis, a summis cælórum usque ad términos eórum. His autem fíeri incipiéntibus, respícite, et leváte cápita vestra: quóniam appropínquat redémptio vestra. (Mt 24,30f; Lc 21,28) </p>

      <h4>Commemoratio. </h4>
			<p class="initial abschnitt">Mensis étiam séptimi prima dies venerábilis et sancta erit vobis. Omne opus servíle non faciétis in ea, quia dies clangóris est et tubárum. Offeretísque holocáustum in odórem suavíssimum <span class="smallCaps">Dómino</span>, vítulum de arménto unum, aríetem unum, et agnos annículos immaculátos septem: et in sacrifíciis eórum, símilæ óleo conspérsæ tres décimas per síngulos vítulos, duas décimas per aríetem, unam décimam per agnum, qui simul sunt agni septem: et hircum pro peccáto, qui offértur in expiatiónem pópuli, præter holocáustum calendárum cum sacrifíciis suis, et holocáustum sempitérnum cum libatiónibus sólitis: eísdem cæremóniis offerétis in odórem suavíssimum incénsum <span class="smallCaps">Dómino</span>. (Nu 29,1-6) </p>

			<!-- <h4>Sanctificatio diei. </h4>
			<p class="hebrew abschnitt">
			</p>
			<p class="hebrew abschnitt">
			</p> -->

			<h3>In diebus pænitentiæ. </h3>
			<p class="rubrik">2-9. Tisri. </p>
			<h4>Capitulum. </h4>
			<p class="initial abschnitt">Vidéte fratres, ne forte sit in áliquo vestrum cor malum incredulitátis, discedéndi a Deo vivo: sed adhortámini vosmetípsos per síngulos dies, donec hódie cognominátur, ut non obdurétur quis ex vobis fallácia peccáti. (Heb 3,12f) </p>

			<h3>In die Expiationum. </h3>
			<p class="rubrik">10. Tisri. </p>
			<h4>Capitulum. </h4>
			<p class="initial abschnitt">Christus assístens póntifex futurórum bonórum, per ámplius et perféctius tabernáculum, non manufáctum, id est, non huius creatiónis: neque per sánguinem hircórum aut vitulórum, sed per próprium sánguinem introívit semel in Sancta, ætérna redemptióne invénta. Et sanguis Christi, qui per Spíritum Sanctum semetípsum óbtulit immaculátum Deo, emundábit consciéntiam nostram ab opéribus mórtuis, ad serviéndum Deo vivénti. (Heb 9,11f.14) </p>

      <h4>Commemoratio. </h4>
			<p class="initial abschnitt">Décima quoque dies mensis huius séptimi erit vobis sancta atque venerábilis, et affligétis ánimas vestras: omne opus servíle non faciétis in ea. Offeretísque holocáustum <span class="smallCaps">Dómino</span> in odórem suavíssimum, vítulum de arménto unum, aríetem unum, agnos annículos immaculátos septem: et in sacrifíciis eórum símilæ óleo conspérsæ tres décimas per síngulos vítulos, duas décimas per aríetem, décimam décimæ per agnos síngulos, qui sunt simul agni septem: et hircum pro peccáto, absque his quæ offérri pro delícto solent in expiatiónem, et holocáustum sempitérnum, cum sacrifício et libamínibus eórum. (Nu 29,7-11) </p>

			<!-- <h4>Sanctificatio diei. </h4>
			<p class="hebrew abschnitt">
			</p>
			<p class="hebrew abschnitt">
			</p> -->

			<h3>In tempore expletionis. </h3>
			<p class="rubrik">11-14. Tisri. </p>
			<h4>Capitulum. </h4>
			<p class="initial abschnitt">Média autem nocte clamor factus est: Ecce sponsus venit, exíte óbviam ei. Beáti qui ad cœnam nuptiárum Agni vocáti sunt. (Mt 25,6; Ap 19,9) </p>

      <div class="ntitelbereich">
        <h3>In festo Tabernaculorum. </h3>
        <p class="rubrik">15-20. Tisri. </p>
				<h4>Capitulum. </h4>
        <p class="initial abschnitt">Ecce tabernáculum Dei cum homínibus, et habitábit cum eis. Et ipsi pópulus eius erunt, et ipse Deus cum eis erit eórum Deus: et abstérget Deus omnem lácrimam ab óculis eórum: et mors ultra non erit, neque luctus, neque clamor, neque dolor erit ultra, quia prima abiérunt. (Ap 21,3f) </p>
      </div>

      <h4>Commemoratio. </h4>
      <p class="rubrik">Die primo: </p>
			<p class="initial abschnitt">Quintadécima vero die mensis séptimi, quæ vobis sancta erit atque venerábilis, omne opus servíle non faciétis in ea, sed celebrábitis solemnitátem <span class="smallCaps">Dómino</span> septem diébus. Offeretísque holocáustum in odórem suavíssimum <span class="smallCaps">Dómino</span>, vítulos de arménto trédecim, aríetes duos, agnos annículos immaculátos quatuórdecim: et in libaméntis eórum, símilæ óleo conspérsæ tres décimas per vítulos síngulos, qui sunt simul vítuli trédecim, et duas décimas aríeti uno, id est, simul ariétibus duóbus, et décimam décimæ agnis síngulis, qui sunt simul agni quatuórdecim: et hircum pro peccáto, absque holocáusto sempitérno, et sacrifício, et libámine eius. (Nu 29,12-16) </p>

      <p class="rubrik">Die secundo: </p>
			<p class="initial abschnitt">In die áltero offerétis vítulos de arménto duódecim, aríetes duos, agnos annículos immaculátos quatuórdecim: sacrificiáque et libámina singulórum, per vítulos, et aríetes, et agnos rite celebrábitis: et hircum pro peccáto, absque holocáusto sempitérno, sacrificióque et libámine eius. (Nu 29,17-19) </p>

      <p class="rubrik">Die tertio: </p>
			<p class="initial abschnitt">Die tértio offerétis vítulos úndecim, aríetes duos, agnos annículos immaculátos quatuórdecim: sacrificiáque et libámina singulórum, per vítulos, et aríetes, et agnos rite celebrábitis: et hircum pro peccáto, absque holocáusto sempitérno, sacrificióque et libámine eius. (Nu 29,20-22) </p>

      <p class="rubrik">Die quarto: </p>
			<p class="initial abschnitt">Die quarto offerétis vítulos decem, aríetes duos, agnos annículos immaculátos quatuórdecim: sacrificiáque et libámina singulórum, per vítulos, et aríetes, et agnos rite celebrábitis: et hircum pro peccáto, absque holocáusto sempitérno, sacrificióque eius et libámine. (Nu 29,23-25) </p>

      <p class="rubrik">Die quinto: </p>
			<p class="initial abschnitt">Die quinto offerétis vítulos novem, aríetes duos, agnos annículos immaculátos quatuórdecim: sacrificiáque et libámina singulórum, per vítulos, et aríetes, et agnos rite celebrábitis: et hircum pro peccáto, absque holocáusto sempitérno, sacrificióque eius et libámine. (Nu 29,26-28) </p>

      <p class="rubrik">Die sexto: </p>
			<p class="initial abschnitt">Die sexto offerétis vítulos octo, aríetes duos, agnos annículos immaculátos quatuórdecim: sacrificiáque et libámina singulórum, per vítulos, et aríetes, et agnos rite celebrábitis: et hircum pro peccáto, absque holocáusto sempitérno, sacrificióque eius et libámine. (Nu 29,29-31) </p>

			<h4>Sanctificatio diei. </h4>
			<p class="hebrew hebinitial abschnitt">
				וַתִּתֶּן־​לָנוּ ﬣ אֱלֹהֵינוּ· בְּאַהֲבָה <b>(</b>אֶת־​הַשַּׁבָּת לִמְנוּחָה וּ<b>)</b>מֹועֲדִים לְשִׁמְחָה· חַגִּים וּזְמַנִּים לְשָׂשֹׂון. <b>(</b>אֶת־​יֹום הַשַּׁבָּת הַזֶּה· וְ<b>)</b>אֶת־​יֹום חַג הַסֻכֹּות הַזֶּה· זְמַן שִׂמְחָתֵנוּ <b>(</b>בְּאַהֲבָה<b>)</b>. <b>[</b>מִקְרָא קֹדֶשׁ<b>]</b>· זֵכֶר לִיצִיאַת מִצְרָיִם׃
			</p>
			<p class="hebrubrik">Ad Primam tantum: </p>
			<p class="hebrew hebinitial abschnitt">
				אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· מֶלֶךְ רַחֲמָן רַחֵם עָלֵינוּ. טֹוב וּמֵטִיב הִדָּרֶשׁ־​לָנוּ· שׁוּבָה אֵלֵינוּ בַּהֲמֹון רַחֲמֶיךָ. בִּגְלַל הַמָּשִׁיחַ יֵשׁוּעַ עַבְדֶּךָ· שֶׁעָשָׂה רְצֹונֶךָ. בְּנֵה בֵיתְךָ· בֵּית תְּפִילָּה לְכׇל־​הָעַמִּים. וְכֹונֵן בְּכׇל־​הָאָרֶץ· מִקְדָּשְׁךָ לַעֲבֹודָתֶךָ. וְהַרְאֵנוּ חַסְדֶּךָ· וְשַׂמְּחֵנוּ בְּמֹועֲדֶךָ. וְנִשְׁתַּחֲוֶה לְפָנֶיךָ· בְּשָׁלֹש פַּעֲמֵי רְגָלֵינוּ· כַּכָּתוּב בְּתֹורָתֶךָ. שָׁלֹושׁ פְּעָמִים בַּשָּׁנָה· יֵרָאֶה כׇל־​זְכוּרְךָ אֶת־​פְּנֵי ﬣ אֱלֹהֶיךָ. בַּמָּקֹום אֲשֶׁר יִבְחָר· בְּחַג הַמַּצֹּות· וּבְחַג הַשָּׁבֻעֹות· וּבְחַג הַסֻּכֹּות. וְלֹא יֵרָאֶה אֶת־​פְּנֵי ﬣ רֵיקָם. אִישׁ כְּמַתְּנַת יָדֹו· כְּבִרְכַּת ﬣ אֱלֹהֵיךָ אֲשֶׁר נָתַן־​לָךְ׃
			</p>
			<p class="hebrubrik">Ad alias horas: </p>
			<p class="hebrew hebinitial abschnitt">
				אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· יַעֲלֶה וְיָבֹא. וְיַגִּיעַ וְיֵרָאֶה· וְיֵרָצֶה וְיִשָּׁמַע. וְיִפָּקֵד וְיִזָּכֵר· זִכְרֹונֵנוּ וּפִקְדֹּונֵנוּ וְזִכְרֹון אֲבֹותֵינוּ. וְזִכְרֹון מָשִׁיחַ בֶּן־​דָּוִד עַבְדֶּךָ· וְזִכְרֹון יְרוּשָׁלַיִם עִיר קׇדְשֶׁךָ· וְזִכְרֹון כׇּל־​עַמְּךָ בֵּית־​יִשְׂרָאֵל לְפָנֶיךָ. לִפְלֵטָה וּלְטֹובָה· לְחֵן וּלְחֶסֶד וּלְרַחֲמִים. לְחַיִּים וּלְשָׁלֹום· בְּיֹום חַג הַסֻּכֹּות הַזֶּה. זׇכְרֵנוּ ﬣ אֱלֹהֵינוּ בֹּו לְטֹובָה· וּפׇקְדֵנוּ בֹו לִבְרָכָה. וְהֹושִׁיעֵנוּ בֹו לְחַיִּים· וּבִדְבַר יְשׁוּעָה וְרַחֲמִים חוּס וְחׇנֵּנוּ. וְרַחֵם עָלֵינוּ וְהֹושִׁיעֵנוּ· כִּי אֵלֶיךָ עֵינֵינוּ. כִּי אֵל מֶלֶךְ חַנוּן וְרַחוּם אַתָּה׃
			</p>
			<p class="hebrubrik">Ad omnes horas: </p>
			<p class="hebrew hebinitial abschnitt">
				וְהַשִּׂיאֵנוּ ﬣ אֱלֹהֵינוּ· אֶת־​בִּרְכַּת מֹועֲדֶיךָ. לְחַיִּים וּלְשָׁלֹום· לְשִׂמְחָה וּלְשָׂשֹׂון. כַּאֲשֶׁר רָצִית· וְאָמַרְתָּ לְבׇרְכֵנוּ. <b>(</b>אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· רְצֵה בִמְנוּחָתֵנוּ.<b>)</b> שַׂבְּעֵנוּ הַיֹּום מִטּוּבֶךָ· וְשַׂמְּחֵנוּ בִּישׁוּעָתֶךָ. וְטַהֵר לִבֵּנוּ· לְעׇבְדְּךָ בֶּאֱמֶת. וְהַנְחִילֵנוּ ﬣ אֱלֹהֵינוּ· <b>(</b>בְּאַהֲבָה וּבְרָצֹון<b>)</b> בְּשִׂמְחָה וּבְשָׂשֹׂון· <b>(</b>שַׁבַּת וּ<b>)</b>מֹעֲדֵי קׇדְשֶׁךָ. וְיִשְׂמְחוּ בְךָ יִשְׂרָאֵל· מְקַדְּשֵׁי שְׁמֶךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· מְקַדֵּשׁ <b>(</b>הַשַּׁבָּת וְ<b>)</b>יִשְׂרָאֵל וְהַזְּמַנִּים׃
			</p>

			<h3>In die Hosanna. </h3>
			<p class="rubrik">21. Tisri. </p>
			<h4>Capitulum. </h4>
			<p class="initial abschnitt">Ecce nova fácio ómnia. Factum est: ego sum alpha et ómega, inítium et finis. Ego sitiénti dabo de fonte aquæ vitæ, gratis. Qui vícerit, possidébit hæc: et ero illi Deus, et ille erit mihi fílius. (Ap 21,5ff) </p>

      <h4>Commemoratio. </h4>
			<p class="initial abschnitt">Die séptimo offerétis vítulos septem, et aríetes duos, agnos annículos immaculátos quatuórdecim: sacrificiáque et libámina singulórum, per vítulos, et aríetes, et agnos rite celebrábitis: et hircum pro peccáto, absque holocáusto sempitérno, sacrificióque eius et libámine. (Nu 29,32-34) </p>

			<h3>In die Octavæ Cœtus. </h3>
			<p class="rubrik">22. Tisri. </p>
			<h4>Capitulum. </h4>
			<p class="initial">Sedes Dei et Agni in civitáte erunt, et servi eius sérvient illi. Et vidébunt fáciem eius: et nomen eius in fróntibus eórum. Et nox ultra non erit: et non egébunt lúmine lucérnæ, neque lúmine solis, quóniam <span class="smallCaps">Dóminus</span> Deus illuminábit illos, et regnábunt in sǽcula sæculórum. (Ap 22,3ff) </p>

      <h4>Commemoratio. </h4>
			<p class="initial abschnitt">Die octávo, qui est celebérrimus, omne opus servíle non faciétis, offeréntes holocáustum in odórem suavíssimum <span class="smallCaps">Dómino</span>, vítulum unum, aríetem unum, agnos annículos immaculátos septem: sacrificiáque et libámina singulórum, per vítulos, et aríetes, et agnos rite celebrábitis: et hircum pro peccáto, absque holocáusto sempitérno, sacrificióque eius et libámine. (Nu 29,35-38) </p>

			<h4>Sanctificatio diei. </h4>
			<p class="hebrew hebinitial abschnitt">
				וַתִּתֶּן־​לָנוּ ﬣ אֱלֹהֵינוּ· בְּאַהֲבָה <b>(</b>אֶת־​הַשַּׁבָּת לִמְנוּחָה וּ<b>)</b>מֹועֲדִים לְשִׁמְחָה· חַגִּים וּזְמַנִּים לְשָׂשֹׂון. <b>(</b>אֶת־​יֹום הַשַּׁבָּת הַזֶּה· וְ<b>)</b>אֶת־​יֹום שְׁמִינִי הָעֲצֶרֶת הַזֶּה· זְמַן שִׂמְחָתֵנוּ <b>(</b>בְּאַהֲבָה<b>)</b>. מִקְרָא קֹדֶשׁ· זֵכֶר לִיצִיאַת מִצְרָיִם׃
			</p>
			<p class="hebrubrik">Ad Primam tantum: </p>
			<p class="hebrew hebinitial abschnitt">
				אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· מֶלֶךְ רַחֲמָן רַחֵם עָלֵינוּ. טֹוב וּמֵטִיב הִדָּרֶשׁ־​לָנוּ· שׁוּבָה אֵלֵינוּ בַּהֲמֹון רַחֲמֶיךָ. בִּגְלַל הַמָּשִׁיחַ יֵשׁוּעַ עַבְדֶּךָ· שֶׁעָשָׂה רְצֹונֶךָ. בְּנֵה בֵיתְךָ· בֵּית תְּפִילָּה לְכׇל־​הָעַמִּים. וְכֹונֵן בְּכׇל־​הָאָרֶץ· מִקְדָּשְׁךָ לַעֲבֹודָתֶךָ. וְהַרְאֵנוּ חַסְדֶּךָ· וְשַׂמְּחֵנוּ בְּמֹועֲדֶךָ. וְנִשְׁתַּחֲוֶה לְפָנֶיךָ· בְּשָׁלֹש פַּעֲמֵי רְגָלֵינוּ· כַּכָּתוּב בְּתֹורָתֶךָ. שָׁלֹושׁ פְּעָמִים בַּשָּׁנָה· יֵרָאֶה כׇל־​זְכוּרְךָ אֶת־​פְּנֵי ﬣ אֱלֹהֶיךָ. בַּמָּקֹום אֲשֶׁר יִבְחָר· בְּחַג הַמַּצֹּות· וּבְחַג הַשָּׁבֻעֹות· וּבְחַג הַסֻּכֹּות. וְלֹא יֵרָאֶה אֶת־​פְּנֵי ﬣ רֵיקָם. אִישׁ כְּמַתְּנַת יָדֹו· כְּבִרְכַּת ﬣ אֱלֹהֵיךָ אֲשֶׁר נָתַן־​לָךְ׃
			</p>
			<p class="hebrubrik">Ad alias horas: </p>
			<p class="hebrew hebinitial abschnitt">
				אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· יַעֲלֶה וְיָבֹא. וְיַגִּיעַ וְיֵרָאֶה· וְיֵרָצֶה וְיִשָּׁמַע. וְיִפָּקֵד וְיִזָּכֵר· זִכְרֹונֵנוּ וּפִקְדֹּונֵנוּ וְזִכְרֹון אֲבֹותֵינוּ. וְזִכְרֹון מָשִׁיחַ בֶּן־​דָּוִד עַבְדֶּךָ· וְזִכְרֹון יְרוּשָׁלַיִם עִיר קׇדְשֶׁךָ· וְזִכְרֹון כׇּל־​עַמְּךָ בֵּית־​יִשְׂרָאֵל לְפָנֶיךָ. לִפְלֵטָה וּלְטֹובָה· לְחֵן וּלְחֶסֶד וּלְרַחֲמִים. לְחַיִּים וּלְשָׁלֹום· בְּיֹום שְׁמִינִי הָעֲצֶרֶת הַזֶּה. זׇכְרֵנוּ ﬣ אֱלֹהֵינוּ בֹּו לְטֹובָה· וּפׇקְדֵנוּ בֹו לִבְרָכָה. וְהֹושִׁיעֵנוּ בֹו לְחַיִּים· וּבִדְבַר יְשׁוּעָה וְרַחֲמִים חוּס וְחׇנֵּנוּ. וְרַחֵם עָלֵינוּ וְהֹושִׁיעֵנוּ· כִּי אֵלֶיךָ עֵינֵינוּ. כִּי אֵל מֶלֶךְ חַנוּן וְרַחוּם אַתָּה׃
			</p>
			<p class="hebrubrik">Ad omnes horas: </p>
			<p class="hebrew hebinitial abschnitt">
				וְהַשִּׂיאֵנוּ ﬣ אֱלֹהֵינוּ· אֶת־​בִּרְכַּת מֹועֲדֶיךָ. לְחַיִּים וּלְשָׁלֹום· לְשִׂמְחָה וּלְשָׂשֹׂון. כַּאֲשֶׁר רָצִית· וְאָמַרְתָּ לְבׇרְכֵנוּ. <b>(</b>אֱלֹהֵינוּ וֵאלֹהֵי אֲבֹותֵינוּ· רְצֵה בִמְנוּחָתֵנוּ.<b>)</b> שַׂבְּעֵנוּ הַיֹּום מִטּוּבֶךָ· וְשַׂמְּחֵנוּ בִּישׁוּעָתֶךָ. וְטַהֵר לִבֵּנוּ· לְעׇבְדְּךָ בֶּאֱמֶת. וְהַנְחִילֵנוּ ﬣ אֱלֹהֵינוּ· <b>(</b>בְּאַהֲבָה וּבְרָצֹון<b>)</b> בְּשִׂמְחָה וּבְשָׂשֹׂון· <b>(</b>שַׁבַּת וּ<b>)</b>מֹעֲדֵי קׇדְשֶׁךָ. וְיִשְׂמְחוּ בְךָ יִשְׂרָאֵל· מְקַדְּשֵׁי שְׁמֶךָ׃ <b>בָּ</b>רוּךְ אַתָּה ﬣ· מְקַדֵּשׁ <b>(</b>הַשַּׁבָּת וְ<b>)</b>יִשְׂרָאֵל וְהַזְּמַנִּים׃
			</p>

		</section>

	</body>
</html>
<!-- ýœ́ǽ>​< -->
